const Map<String, Map<String, dynamic>> whoisServers = {
  "ac": {
    "server": "whois.nic.ac",
    "query": null,
  },
  "eu.com": {
    "server": "whois.centralnic.com",
    "query": null,
  },
  "gb.com": {
    "server": "whois.centralnic.com",
    "query": null,
  },
  "gb.net": {
    "server": "whois.centralnic.com",
    "query": null,
  },
  "qc.com": {
    "server": "whois.centralnic.com",
    "query": null,
  },
  "hu.com": {
    "server": "whois.centralnic.com",
    "query": null,
  },
  "no.com": {
    "server": "whois.centralnic.com",
    "query": null,
  },
  "sa.com": {
    "server": "whois.centralnic.com",
    "query": null,
  },
  "se.com": {
    "server": "whois.centralnic.com",
    "query": null,
  },
  "se.net": {
    "server": "whois.centralnic.com",
    "query": null,
  },
  "uk.com": {
    "server": "whois.centralnic.com",
    "query": null,
  },
  "uk.net": {
    "server": "whois.centralnic.com",
    "query": null,
  },
  "ac.uk": {
    "server": "whois.ja.net",
    "query": null,
  },
  "gov.uk": {
    "server": "whois.ja.net",
    "query": null,
  },
  "us.com": {
    "server": "whois.centralnic.com",
    "query": null,
  },
  "uy.com": {
    "server": "whois.centralnic.com",
    "query": null,
  },
  "yu": {
    "server": "whois.ripe.net",
    "query": null,
  },
  "za.com": {
    "server": "whois.centralnic.com",
    "query": null,
  },
  "aarp": {
    "server": "whois.nic.aarp",
    "query": null,
  },
  "abarth": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "abbott": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "abbvie": {
    "server": "whois.nic.abbvie",
    "query": null,
  },
  "abc": {
    "server": "whois.nic.abc",
    "query": null,
  },
  "abogado": {
    "server": "whois.nic.abogado",
    "query": null,
  },
  "abudhabi": {
    "server": "whois.nic.abudhabi",
    "query": null,
  },
  "academy": {
    "server": "whois.nic.academy",
    "query": null,
  },
  "accountant": {
    "server": "whois.nic.accountant",
    "query": null,
  },
  "zw": {
    "server": null,
    "query": null,
  },
  "zuerich": {
    "server": "whois.nic.zuerich",
    "query": null,
  },
  "zone": {
    "server": "whois.nic.zone",
    "query": null,
  },
  "zm": {
    "server": "whois.zicta.zm",
    "query": null,
  },
  "zippo": {
    "server": null,
    "query": null,
  },
  "zip": {
    "server": "whois.nic.google",
    "query": null,
  },
  "zero": {
    "server": null,
    "query": null,
  },
  "zara": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "zappos": {
    "server": "whois.nic.zappos",
    "query": null,
  },
  "za": {
    "server": null,
    "query": null,
  },
  "yun": {
    "server": "whois.teleinfo.cn",
    "query": null,
  },
  "yt": {
    "server": "whois.nic.yt",
    "query": null,
  },
  "youtube": {
    "server": "whois.nic.google",
    "query": null,
  },
  "you": {
    "server": "whois.nic.you",
    "query": null,
  },
  "yokohama": {
    "server": "whois.nic.yokohama",
    "query": null,
  },
  "yoga": {
    "server": "whois.nic.yoga",
    "query": null,
  },
  "yodobashi": {
    "server": "whois.nic.gmo",
    "query": null,
  },
  "ye": {
    "server": null,
    "query": null,
  },
  "yandex": {
    "server": null,
    "query": null,
  },
  "yamaxun": {
    "server": "whois.nic.yamaxun",
    "query": null,
  },
  "yahoo": {
    "server": null,
    "query": null,
  },
  "yachts": {
    "server": "whois.nic.yachts",
    "query": null,
  },
  "xyz": {
    "server": "whois.nic.xyz",
    "query": null,
  },
  "xxx": {
    "server": "whois.nic.xxx",
    "query": null,
  },
  "xperia": {
    "server": null,
    "query": null,
  },
  "政务": {
    "server": "whois.conac.cn",
    "query": null,
  },
  "テスト": {
    "server": null,
    "query": null,
  },
  "#x200f;.فلسطين&#x200e;": {
    "server": "whois.pnina.ps",
    "query": null,
  },
  "新加坡": {
    "server": "whois.sgnic.sg",
    "query": null,
  },
  "հայ": {
    "server": "whois.amnic.net",
    "query": null,
  },
  "இந்தியா": {
    "server": "whois.registry.in",
    "query": null,
  },
  "இலங்கை": {
    "server": null,
    "query": null,
  },
  "广东": {
    "server": "whois.ngtld.cn",
    "query": null,
  },
  "#x200f;.قطر&#x200e;": {
    "server": "whois.registry.qa",
    "query": null,
  },
  "#x200f;.مصر&#x200e;": {
    "server": null,
    "query": null,
  },
  "嘉里": {
    "server": "whois.nic.xn--w4rs40l",
    "query": null,
  },
  "嘉里大酒店": {
    "server": "whois.nic.xn--w4r85el8fhu5dnra",
    "query": null,
  },
  "信息": {
    "server": "whois.teleinfo.cn",
    "query": null,
  },
  "企业": {
    "server": "whois.nic.xn--vhquv",
    "query": null,
  },
  "vermögensberatung": {
    "server": "whois.nic.xn--vermgensberatung-pwb",
    "query": null,
  },
  "vermögensberater": {
    "server": "whois.nic.xn--vermgensberater-ctb",
    "query": null,
  },
  "游戏": {
    "server": "whois.nic.xn--unup4y",
    "query": null,
  },
  "天主教": {
    "server": "whois.nic.xn--tiq49xqyj",
    "query": null,
  },
  "コム": {
    "server": "whois.nic.xn--tckwe",
    "query": null,
  },
  "닷넷": {
    "server": "whois.nic.xn--t60b56a",
    "query": null,
  },
  "网址": {
    "server": "whois.nic.xn--ses554g",
    "query": null,
  },
  "ਭਾਰਤ": {
    "server": "whois.registry.in",
    "query": null,
  },
  "ഭാരതം": {
    "server": "whois.registry.in",
    "query": null,
  },
  "書籍": {
    "server": null,
    "query": null,
  },
  "世界": {
    "server": null,
    "query": null,
  },
  "ελ": {
    "server": null,
    "query": null,
  },
  "ευ": {
    "server": "whois.eu",
    "query": null,
  },
  "グーグル": {
    "server": "whois.nic.google",
    "query": null,
  },
  "みんな": {
    "server": "whois.nic.google",
    "query": null,
  },
  "ລາວ": {
    "server": "whois.nic.la",
    "query": null,
  },
  "大拿": {
    "server": "whois.nic.xn--pssy2u",
    "query": null,
  },
  "#x200f;.تونس&#x200e;": {
    "server": "whois.ati.tn",
    "query": null,
  },
  "珠宝": {
    "server": null,
    "query": null,
  },
  "рф": {
    "server": "whois.tcinet.ru",
    "query": null,
  },
  "рус": {
    "server": "whois.nic.xn--p1acf",
    "query": null,
  },
  "招聘": {
    "server": null,
    "query": null,
  },
  "#x200f;.سورية&#x200e;": {
    "server": "whois.tld.sy",
    "query": null,
  },
  "ไทย": {
    "server": "whois.thnic.co.th",
    "query": null,
  },
  "健康": {
    "server": null,
    "query": null,
  },
  "组织机构": {
    "server": "whois.nic.xn--nqv7fs00ema",
    "query": null,
  },
  "机构": {
    "server": "whois.publicinterestregistry.net",
    "query": null,
  },
  "გე": {
    "server": "whois.itdc.ge",
    "query": null,
  },
  "#x200f;.عرب&#x200e;": {
    "server": "whois.nic.xn--ngbrx",
    "query": null,
  },
  "#x200f;.بيتك&#x200e;": {
    "server": "whois.nic.xn--ngbe9e0a",
    "query": null,
  },
  "#x200f;.شبكة&#x200e;": {
    "server": "whois.nic.xn--ngbc5azd",
    "query": null,
  },
  "政府": {
    "server": "whois.nic.xn--mxtq1m",
    "query": null,
  },
  "닷컴": {
    "server": "whois.nic.xn--mk1bu44c",
    "query": null,
  },
  "澳門": {
    "server": "whois.monic.mo",
    "query": null,
  },
  "#x200f;.مليسيا&#x200e;": {
    "server": "whois.mynic.my",
    "query": null,
  },
  "#x200f;.عراق&#x200e;": {
    "server": "whois.cmc.iq",
    "query": null,
  },
  "#x200f;.همراه&#x200e;": {
    "server": "whois.nic.xn--mgbt3dhd",
    "query": null,
  },
  "#x200f;.سودان&#x200e;": {
    "server": null,
    "query": null,
  },
  "#x200f;.كاثوليك&#x200e;": {
    "server": "whois.nic.xn--mgbi4ecexp",
    "query": null,
  },
  "#x200f;.ڀارت&#x200e;": {
    "server": "whois.registry.in",
    "query": null,
  },
  "#x200f;.السعودية&#x200e;": {
    "server": "whois.nic.net.sa",
    "query": null,
  },
  "#x200f;.البحرين&#x200e;": {
    "server": null,
    "query": null,
  },
  "#x200f;.ابوظبي&#x200e;": {
    "server": "whois.nic.xn--mgbca7dzdo",
    "query": null,
  },
  "#x200f;.المغرب&#x200e;": {
    "server": null,
    "query": null,
  },
  "#x200f;.بھارت&#x200e;": {
    "server": "whois.registry.in",
    "query": null,
  },
  "#x200f;.بارت&#x200e;": {
    "server": "whois.registry.in",
    "query": null,
  },
  "#x200f;.موبايلي&#x200e;": {
    "server": null,
    "query": null,
  },
  "#x200f;.الاردن&#x200e;": {
    "server": null,
    "query": null,
  },
  "#x200f;.پاکستان&#x200e;": {
    "server": null,
    "query": null,
  },
  "#x200f;.موريتانيا&#x200e;": {
    "server": "whois.nic.mr",
    "query": null,
  },
  "#x200f;.بازار&#x200e;": {
    "server": "whois.nic.xn--mgbab2bd",
    "query": null,
  },
  "#x200f;.امارات&#x200e;": {
    "server": "whois.aeda.net.ae",
    "query": null,
  },
  "#x200f;.اتصالات&#x200e;": {
    "server": "whois.centralnic.com",
    "query": null,
  },
  "#x200f;.العليان&#x200e;": {
    "server": "whois.nic.xn--mgba7c0bbn0a",
    "query": null,
  },
  "#x200f;.ایران&#x200e;": {
    "server": "whois.nic.ir",
    "query": null,
  },
  "#x200f;.ارامكو&#x200e;": {
    "server": null,
    "query": null,
  },
  "#x200f;.عمان&#x200e;": {
    "server": "whois.registry.om",
    "query": null,
  },
  "#x200f;.الجزائر&#x200e;": {
    "server": "whois.nic.dz",
    "query": null,
  },
  "мон": {
    "server": null,
    "query": null,
  },
  "手机": {
    "server": "whois.nic.xn--kput3i",
    "query": null,
  },
  "手表": {
    "server": null,
    "query": null,
  },
  "台灣": {
    "server": "whois.twnic.net.tw",
    "query": null,
  },
  "台湾": {
    "server": "whois.twnic.net.tw",
    "query": null,
  },
  "#x200f;.إختبار&#x200e;": {
    "server": null,
    "query": null,
  },
  "飞利浦": {
    "server": "whois.nic.xn--kcrx77d1x4a",
    "query": null,
  },
  "δοκιμή": {
    "server": null,
    "query": null,
  },
  "食品": {
    "server": null,
    "query": null,
  },
  "诺基亚": {
    "server": "whois.nic.xn--jlq61u9w7b",
    "query": null,
  },
  "亚马逊": {
    "server": "whois.nic.xn--jlq480n2rg",
    "query": null,
  },
  "香港": {
    "server": "whois.hkirc.hk",
    "query": null,
  },
  "укр": {
    "server": "whois.dotukr.com",
    "query": null,
  },
  "ком": {
    "server": "whois.nic.xn--j1aef",
    "query": null,
  },
  "网络": {
    "server": "whois.ngtld.cn",
    "query": null,
  },
  "餐厅": {
    "server": null,
    "query": null,
  },
  "संगठन": {
    "server": "whois.publicinterestregistry.net",
    "query": null,
  },
  "网店": {
    "server": "whois.nic.xn--hxt814e",
    "query": null,
  },
  "பரிட்சை": {
    "server": null,
    "query": null,
  },
  "#x200f;.آزمایشی&#x200e;": {
    "server": null,
    "query": null,
  },
  "भारोत": {
    "server": "whois.registry.in",
    "query": null,
  },
  "भारत": {
    "server": "whois.registry.in",
    "query": null,
  },
  "भारतम्": {
    "server": "whois.registry.in",
    "query": null,
  },
  "通販": {
    "server": null,
    "query": null,
  },
  "ભારત": {
    "server": "whois.registry.in",
    "query": null,
  },
  "クラウド": {
    "server": null,
    "query": null,
  },
  "測試": {
    "server": null,
    "query": null,
  },
  "购物": {
    "server": null,
    "query": null,
  },
  "電訊盈科": {
    "server": "whois.nic.xn--fzys8d69uvgm",
    "query": null,
  },
  "ලංකා": {
    "server": null,
    "query": null,
  },
  "భారత్": {
    "server": "whois.registry.in",
    "query": null,
  },
  "谷歌": {
    "server": "whois.nic.google",
    "query": null,
  },
  "娱乐": {
    "server": "whois.nic.xn--fjq720a",
    "query": null,
  },
  "中國": {
    "server": "cwhois.cnnic.cn",
    "query": null,
  },
  "中国": {
    "server": "cwhois.cnnic.cn",
    "query": null,
  },
  "中信": {
    "server": "whois.gtld.knet.cn",
    "query": null,
  },
  "中文网": {
    "server": "whois.teleinfo.cn",
    "query": null,
  },
  "#x200f;.كوم&#x200e;": {
    "server": "whois.nic.xn--fhbei",
    "query": null,
  },
  "家電": {
    "server": null,
    "query": null,
  },
  "工行": {
    "server": null,
    "query": null,
  },
  "新闻": {
    "server": "whois.nic.xn--efvy88h",
    "query": null,
  },
  "ポイント": {
    "server": null,
    "query": null,
  },
  "ею": {
    "server": "whois.eu",
    "query": null,
  },
  "#x200f;.טעסט&#x200e;": {
    "server": null,
    "query": null,
  },
  "мкд": {
    "server": "whois.marnet.mk",
    "query": null,
  },
  "дети": {
    "server": "whois.nic.xn--d1acj3b",
    "query": null,
  },
  "商城": {
    "server": "whois.gtld.knet.cn",
    "query": null,
  },
  "商店": {
    "server": "whois.nic.xn--czrs0t",
    "query": null,
  },
  "商标": {
    "server": null,
    "query": null,
  },
  "சிங்கப்பூர்": {
    "server": "whois.sgnic.sg",
    "query": null,
  },
  "삼성": {
    "server": "whois.kr",
    "query": null,
  },
  "アマゾン": {
    "server": "whois.nic.xn--cckwcxetd",
    "query": null,
  },
  "ストア": {
    "server": null,
    "query": null,
  },
  "नेट": {
    "server": "whois.nic.xn--c2br7g",
    "query": null,
  },
  "орг": {
    "server": "whois.publicinterestregistry.net",
    "query": null,
  },
  "ファッション": {
    "server": null,
    "query": null,
  },
  "淡马锡": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "테스트": {
    "server": null,
    "query": null,
  },
  "微博": {
    "server": "whois.nic.xn--9krt00a",
    "query": null,
  },
  "时尚": {
    "server": "whois.gtld.knet.cn",
    "query": null,
  },
  "#x200f;.קום&#x200e;": {
    "server": "whois.nic.xn--9dbq2a",
    "query": null,
  },
  "бел": {
    "server": "whois.cctld.by",
    "query": null,
  },
  "бг": {
    "server": "whois.imena.bg",
    "query": null,
  },
  "срб": {
    "server": "whois.rnids.rs",
    "query": null,
  },
  "联通": {
    "server": "whois.nic.xn--8y0a063a",
    "query": null,
  },
  "сайт": {
    "server": "whois.nic.xn--80aswg",
    "query": null,
  },
  "онлайн": {
    "server": "whois.nic.xn--80asehdb",
    "query": null,
  },
  "католик": {
    "server": "whois.nic.xn--80aqecdr1a",
    "query": null,
  },
  "қаз": {
    "server": "whois.nic.kz",
    "query": null,
  },
  "испытание": {
    "server": null,
    "query": null,
  },
  "москва": {
    "server": "whois.nic.xn--80adxhks",
    "query": null,
  },
  "我爱你": {
    "server": "whois.gtld.knet.cn",
    "query": null,
  },
  "移动": {
    "server": "whois.nic.xn--6frz82g",
    "query": null,
  },
  "网站": {
    "server": "whois.nic.xn--5tzm5g",
    "query": null,
  },
  "香格里拉": {
    "server": "whois.nic.xn--5su34j936bgsg",
    "query": null,
  },
  "公司": {
    "server": "whois.ngtld.cn",
    "query": null,
  },
  "公益": {
    "server": "whois.conac.cn",
    "query": null,
  },
  "বাংলা": {
    "server": null,
    "query": null,
  },
  "#x200f;.موقع&#x200e;": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "#x200f;.ישראל&#x200e;": {
    "server": "whois.isoc.org.il",
    "query": null,
  },
  "八卦": {
    "server": "whois.nic.xn--45q11c",
    "query": null,
  },
  "ভারত": {
    "server": "whois.registry.in",
    "query": null,
  },
  "ভাৰত": {
    "server": "whois.registry.in",
    "query": null,
  },
  "คอม": {
    "server": "whois.nic.xn--42c2d9a",
    "query": null,
  },
  "点看": {
    "server": "whois.nic.xn--3pxu8k",
    "query": null,
  },
  "大众汽车": {
    "server": null,
    "query": null,
  },
  "ଭାରତ": {
    "server": "whois.registry.in",
    "query": null,
  },
  "한국": {
    "server": "whois.kr",
    "query": null,
  },
  "在线": {
    "server": "whois.teleinfo.cn",
    "query": null,
  },
  "集团": {
    "server": "whois.gtld.knet.cn",
    "query": null,
  },
  "慈善": {
    "server": "whois.gtld.knet.cn",
    "query": null,
  },
  "ಭಾರತ": {
    "server": "whois.registry.in",
    "query": null,
  },
  "佛山": {
    "server": "whois.ngtld.cn",
    "query": null,
  },
  "セール": {
    "server": null,
    "query": null,
  },
  "परीक्षा": {
    "server": null,
    "query": null,
  },
  "कॉम": {
    "server": "whois.nic.xn--11b4c3d",
    "query": null,
  },
  "测试": {
    "server": null,
    "query": null,
  },
  "xin": {
    "server": "whois.nic.xin",
    "query": null,
  },
  "xihuan": {
    "server": "whois.teleinfo.cn",
    "query": null,
  },
  "xfinity": {
    "server": "whois.nic.xfinity",
    "query": null,
  },
  "xerox": {
    "server": "whois.nic.xerox",
    "query": null,
  },
  "xbox": {
    "server": null,
    "query": null,
  },
  "wtf": {
    "server": "whois.nic.wtf",
    "query": null,
  },
  "wtc": {
    "server": "whois.nic.wtc",
    "query": null,
  },
  "ws": {
    "server": "whois.website.ws",
    "query": null,
  },
  "wow": {
    "server": "whois.nic.wow",
    "query": null,
  },
  "world": {
    "server": "whois.nic.world",
    "query": null,
  },
  "works": {
    "server": "whois.nic.works",
    "query": null,
  },
  "work": {
    "server": "whois.nic.work",
    "query": null,
  },
  "woodside": {
    "server": "whois.nic.woodside",
    "query": null,
  },
  "wolterskluwer": {
    "server": "whois.nic.wolterskluwer",
    "query": null,
  },
  "wme": {
    "server": "whois.nic.wme",
    "query": null,
  },
  "winners": {
    "server": null,
    "query": null,
  },
  "wine": {
    "server": "whois.nic.wine",
    "query": null,
  },
  "windows": {
    "server": null,
    "query": null,
  },
  "win": {
    "server": "whois.nic.win",
    "query": null,
  },
  "williamhill": {
    "server": null,
    "query": null,
  },
  "wiki": {
    "server": "whois.nic.wiki",
    "query": null,
  },
  "wien": {
    "server": "whois.nic.wien",
    "query": null,
  },
  "whoswho": {
    "server": "whois.nic.whoswho",
    "query": null,
  },
  "wf": {
    "server": "whois.nic.wf",
    "query": null,
  },
  "weir": {
    "server": null,
    "query": null,
  },
  "weibo": {
    "server": "whois.nic.weibo",
    "query": null,
  },
  "wedding": {
    "server": "whois.nic.wedding",
    "query": null,
  },
  "wed": {
    "server": "whois.nic.wed",
    "query": null,
  },
  "website": {
    "server": "whois.nic.website",
    "query": null,
  },
  "weber": {
    "server": "whois.nic.weber",
    "query": null,
  },
  "webcam": {
    "server": "whois.nic.webcam",
    "query": null,
  },
  "weatherchannel": {
    "server": null,
    "query": null,
  },
  "weather": {
    "server": null,
    "query": null,
  },
  "watches": {
    "server": "whois.nic.watches",
    "query": null,
  },
  "watch": {
    "server": "whois.nic.watch",
    "query": null,
  },
  "warman": {
    "server": null,
    "query": null,
  },
  "wanggou": {
    "server": "whois.nic.wanggou",
    "query": null,
  },
  "wang": {
    "server": "whois.gtld.knet.cn",
    "query": null,
  },
  "walter": {
    "server": "whois.nic.walter",
    "query": null,
  },
  "walmart": {
    "server": "whois.nic.walmart",
    "query": null,
  },
  "wales": {
    "server": "whois.nic.wales",
    "query": null,
  },
  "vuelos": {
    "server": null,
    "query": null,
  },
  "vu": {
    "server": "whois.dnrs.vu",
    "query": null,
  },
  "voyage": {
    "server": "whois.nic.voyage",
    "query": null,
  },
  "voto": {
    "server": "whois.nic.voto",
    "query": null,
  },
  "voting": {
    "server": "whois.nic.voting",
    "query": null,
  },
  "vote": {
    "server": "whois.nic.vote",
    "query": null,
  },
  "volvo": {
    "server": "whois.nic.volvo",
    "query": null,
  },
  "volkswagen": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "vodka": {
    "server": "whois.nic.vodka",
    "query": null,
  },
  "vn": {
    "server": null,
    "query": null,
  },
  "vlaanderen": {
    "server": "whois.nic.vlaanderen",
    "query": null,
  },
  "vivo": {
    "server": null,
    "query": null,
  },
  "viva": {
    "server": "whois.nic.viva",
    "query": null,
  },
  "vistaprint": {
    "server": null,
    "query": null,
  },
  "vista": {
    "server": null,
    "query": null,
  },
  "vision": {
    "server": "whois.nic.vision",
    "query": null,
  },
  "visa": {
    "server": "whois.nic.visa",
    "query": null,
  },
  "virgin": {
    "server": "whois.nic.virgin",
    "query": null,
  },
  "vip": {
    "server": "whois.nic.vip",
    "query": null,
  },
  "vin": {
    "server": "whois.nic.vin",
    "query": null,
  },
  "villas": {
    "server": "whois.nic.villas",
    "query": null,
  },
  "viking": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "vig": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "video": {
    "server": "whois.nic.video",
    "query": null,
  },
  "viajes": {
    "server": "whois.nic.viajes",
    "query": null,
  },
  "vi": {
    "server": null,
    "query": null,
  },
  "vg": {
    "server": "whois.nic.vg",
    "query": null,
  },
  "vet": {
    "server": "whois.nic.vet",
    "query": null,
  },
  "versicherung": {
    "server": "whois.nic.versicherung",
    "query": null,
  },
  "verisign": {
    "server": "whois.nic.verisign",
    "query": null,
  },
  "ventures": {
    "server": "whois.nic.ventures",
    "query": null,
  },
  "vegas": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "ve": {
    "server": "whois.nic.ve",
    "query": null,
  },
  "vc": {
    "server": "whois2.afilias-grs.net",
    "query": null,
  },
  "vanguard": {
    "server": "whois.nic.vanguard",
    "query": null,
  },
  "vana": {
    "server": "whois.nic.vana",
    "query": null,
  },
  "vacations": {
    "server": "whois.nic.vacations",
    "query": null,
  },
  "va": {
    "server": null,
    "query": null,
  },
  "uz": {
    "server": "whois.cctld.uz",
    "query": null,
  },
  "uy": {
    "server": "whois.nic.org.uy",
    "query": null,
  },
  "us": {
    "server": "whois.nic.us",
    "query": null,
  },
  "ups": {
    "server": "whois.nic.ups",
    "query": null,
  },
  "uol": {
    "server": "whois.gtlds.nic.br",
    "query": null,
  },
  "uno": {
    "server": "whois.nic.uno",
    "query": null,
  },
  "university": {
    "server": "whois.nic.university",
    "query": null,
  },
  "unicom": {
    "server": "whois.nic.unicom",
    "query": null,
  },
  "um": {
    "server": null,
    "query": null,
  },
  "uk": {
    "server": "whois.nic.uk",
    "query": null,
  },
  "ug": {
    "server": "whois.co.ug",
    "query": null,
  },
  "uconnect": {
    "server": null,
    "query": null,
  },
  "ubs": {
    "server": "whois.nic.ubs",
    "query": null,
  },
  "ubank": {
    "server": "whois.nic.ubank",
    "query": null,
  },
  "ua": {
    "server": "whois.ua",
    "query": null,
  },
  "tz": {
    "server": "whois.tznic.or.tz",
    "query": null,
  },
  "tw": {
    "server": "whois.twnic.net.tw",
    "query": null,
  },
  "tvs": {
    "server": "whois.nic.tvs",
    "query": null,
  },
  "tv": {
    "server": "tvwhois.verisign-grs.com",
    "query": null,
  },
  "tushu": {
    "server": "whois.nic.tushu",
    "query": null,
  },
  "tunes": {
    "server": "whois.nic.tunes",
    "query": null,
  },
  "tui": {
    "server": "whois.nic.tui",
    "query": null,
  },
  "tube": {
    "server": null,
    "query": null,
  },
  "tt": {
    "server": null,
    "query": null,
  },
  "trv": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "trust": {
    "server": "whois.nic.trust",
    "query": null,
  },
  "travelersinsurance": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "travelers": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "travelchannel": {
    "server": "whois.nic.travelchannel",
    "query": null,
  },
  "travel": {
    "server": "whois.nic.travel",
    "query": null,
  },
  "training": {
    "server": "whois.nic.training",
    "query": null,
  },
  "trading": {
    "server": "whois.nic.trading",
    "query": null,
  },
  "trade": {
    "server": "whois.nic.trade",
    "query": null,
  },
  "tr": {
    "server": "whois.nic.tr",
    "query": null,
  },
  "tp": {
    "server": null,
    "query": null,
  },
  "toys": {
    "server": "whois.nic.toys",
    "query": null,
  },
  "toyota": {
    "server": "whois.nic.toyota",
    "query": null,
  },
  "town": {
    "server": "whois.nic.town",
    "query": null,
  },
  "tours": {
    "server": "whois.nic.tours",
    "query": null,
  },
  "total": {
    "server": "whois.nic.total",
    "query": null,
  },
  "toshiba": {
    "server": "whois.nic.toshiba",
    "query": null,
  },
  "toray": {
    "server": "whois.nic.toray",
    "query": null,
  },
  "top": {
    "server": "whois.nic.top",
    "query": null,
  },
  "tools": {
    "server": "whois.nic.tools",
    "query": null,
  },
  "tokyo": {
    "server": "whois.nic.tokyo",
    "query": null,
  },
  "today": {
    "server": "whois.nic.today",
    "query": null,
  },
  "to": {
    "server": "whois.tonic.to",
    "query": null,
  },
  "tn": {
    "server": "whois.ati.tn",
    "query": null,
  },
  "tmall": {
    "server": null,
    "query": null,
  },
  "tm": {
    "server": "whois.nic.tm",
    "query": null,
  },
  "tl": {
    "server": "whois.nic.tl",
    "query": null,
  },
  "tkmaxx": {
    "server": null,
    "query": null,
  },
  "tk": {
    "server": "whois.dot.tk",
    "query": null,
  },
  "tjx": {
    "server": null,
    "query": null,
  },
  "tjmaxx": {
    "server": null,
    "query": null,
  },
  "tj": {
    "server": null,
    "query": null,
  },
  "tirol": {
    "server": "whois.nic.tirol",
    "query": null,
  },
  "tires": {
    "server": "whois.nic.tires",
    "query": null,
  },
  "tips": {
    "server": "whois.nic.tips",
    "query": null,
  },
  "tiffany": {
    "server": "whois.nic.tiffany",
    "query": null,
  },
  "tienda": {
    "server": "whois.nic.tienda",
    "query": null,
  },
  "tickets": {
    "server": "whois.nic.tickets",
    "query": null,
  },
  "tiaa": {
    "server": "whois.nic.tiaa",
    "query": null,
  },
  "theatre": {
    "server": "whois.nic.theatre",
    "query": null,
  },
  "theater": {
    "server": "whois.nic.theater",
    "query": null,
  },
  "thd": {
    "server": "whois.nic.thd",
    "query": null,
  },
  "th": {
    "server": "whois.thnic.co.th",
    "query": null,
  },
  "tg": {
    "server": "whois.nic.tg",
    "query": null,
  },
  "tf": {
    "server": "whois.nic.tf",
    "query": null,
  },
  "teva": {
    "server": "whois.nic.teva",
    "query": null,
  },
  "tennis": {
    "server": "whois.nic.tennis",
    "query": null,
  },
  "temasek": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "telefonica": {
    "server": null,
    "query": null,
  },
  "telecity": {
    "server": null,
    "query": null,
  },
  "tel": {
    "server": "whois.nic.tel",
    "query": null,
  },
  "technology": {
    "server": "whois.nic.technology",
    "query": null,
  },
  "tech": {
    "server": "whois.nic.tech",
    "query": null,
  },
  "team": {
    "server": "whois.nic.team",
    "query": null,
  },
  "tdk": {
    "server": "whois.nic.tdk",
    "query": null,
  },
  "td": {
    "server": "whois.nic.td",
    "query": null,
  },
  "tci": {
    "server": "whois.nic.tci",
    "query": null,
  },
  "tc": {
    "server": "whois.nic.tc",
    "query": null,
  },
  "taxi": {
    "server": "whois.nic.taxi",
    "query": null,
  },
  "tax": {
    "server": "whois.nic.tax",
    "query": null,
  },
  "tattoo": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "tatar": {
    "server": "whois.nic.tatar",
    "query": null,
  },
  "tatamotors": {
    "server": "whois.nic.tatamotors",
    "query": null,
  },
  "target": {
    "server": null,
    "query": null,
  },
  "taobao": {
    "server": null,
    "query": null,
  },
  "talk": {
    "server": "whois.nic.talk",
    "query": null,
  },
  "taipei": {
    "server": "whois.nic.taipei",
    "query": null,
  },
  "tab": {
    "server": "whois.nic.tab",
    "query": null,
  },
  "sz": {
    "server": null,
    "query": null,
  },
  "systems": {
    "server": "whois.nic.systems",
    "query": null,
  },
  "symantec": {
    "server": null,
    "query": null,
  },
  "sydney": {
    "server": "whois.nic.sydney",
    "query": null,
  },
  "sy": {
    "server": "whois.tld.sy",
    "query": null,
  },
  "sx": {
    "server": "whois.sx",
    "query": null,
  },
  "swiss": {
    "server": "whois.nic.swiss",
    "query": null,
  },
  "swiftcover": {
    "server": null,
    "query": null,
  },
  "swatch": {
    "server": "whois.nic.swatch",
    "query": null,
  },
  "sv": {
    "server": null,
    "query": null,
  },
  "suzuki": {
    "server": "whois.nic.suzuki",
    "query": null,
  },
  "surgery": {
    "server": "whois.nic.surgery",
    "query": null,
  },
  "surf": {
    "server": "whois.nic.surf",
    "query": null,
  },
  "support": {
    "server": "whois.nic.support",
    "query": null,
  },
  "supply": {
    "server": "whois.nic.supply",
    "query": null,
  },
  "supplies": {
    "server": "whois.nic.supplies",
    "query": null,
  },
  "sucks": {
    "server": "whois.nic.sucks",
    "query": null,
  },
  "su": {
    "server": "whois.tcinet.ru",
    "query": null,
  },
  "style": {
    "server": "whois.nic.style",
    "query": null,
  },
  "study": {
    "server": "whois.nic.study",
    "query": null,
  },
  "studio": {
    "server": "whois.nic.studio",
    "query": null,
  },
  "stream": {
    "server": "whois.nic.stream",
    "query": null,
  },
  "store": {
    "server": "whois.nic.store",
    "query": null,
  },
  "storage": {
    "server": "whois.nic.storage",
    "query": null,
  },
  "stockholm": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "stcgroup": {
    "server": "whois.nic.stcgroup",
    "query": null,
  },
  "stc": {
    "server": "whois.nic.stc",
    "query": null,
  },
  "statoil": {
    "server": null,
    "query": null,
  },
  "statefarm": {
    "server": null,
    "query": null,
  },
  "statebank": {
    "server": "whois.nic.statebank",
    "query": null,
  },
  "starhub": {
    "server": null,
    "query": null,
  },
  "star": {
    "server": "whois.nic.star",
    "query": null,
  },
  "staples": {
    "server": null,
    "query": null,
  },
  "stada": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "st": {
    "server": "whois.nic.st",
    "query": null,
  },
  "ss": {
    "server": "whois.nic.ss",
    "query": null,
  },
  "srt": {
    "server": null,
    "query": null,
  },
  "srl": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "sr": {
    "server": null,
    "query": null,
  },
  "spreadbetting": {
    "server": null,
    "query": null,
  },
  "spot": {
    "server": "whois.nic.spot",
    "query": null,
  },
  "sport": {
    "server": "whois.nic.sport",
    "query": null,
  },
  "spiegel": {
    "server": null,
    "query": null,
  },
  "space": {
    "server": "whois.nic.space",
    "query": null,
  },
  "spa": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "soy": {
    "server": "whois.nic.google",
    "query": null,
  },
  "sony": {
    "server": "whois.nic.sony",
    "query": null,
  },
  "song": {
    "server": null,
    "query": null,
  },
  "solutions": {
    "server": "whois.nic.solutions",
    "query": null,
  },
  "solar": {
    "server": "whois.nic.solar",
    "query": null,
  },
  "sohu": {
    "server": null,
    "query": null,
  },
  "software": {
    "server": "whois.nic.software",
    "query": null,
  },
  "softbank": {
    "server": "whois.nic.softbank",
    "query": null,
  },
  "social": {
    "server": "whois.nic.social",
    "query": null,
  },
  "soccer": {
    "server": "whois.nic.soccer",
    "query": null,
  },
  "so": {
    "server": "whois.nic.so",
    "query": null,
  },
  "sncf": {
    "server": "whois.nic.sncf",
    "query": null,
  },
  "sn": {
    "server": "whois.nic.sn",
    "query": null,
  },
  "smile": {
    "server": "whois.nic.smile",
    "query": null,
  },
  "smart": {
    "server": "whois.nic.smart",
    "query": null,
  },
  "sm": {
    "server": "whois.nic.sm",
    "query": null,
  },
  "sling": {
    "server": "whois.nic.sling",
    "query": null,
  },
  "sl": {
    "server": null,
    "query": null,
  },
  "skype": {
    "server": null,
    "query": null,
  },
  "sky": {
    "server": "whois.nic.sky",
    "query": null,
  },
  "skin": {
    "server": "whois.nic.skin",
    "query": null,
  },
  "ski": {
    "server": "whois.nic.ski",
    "query": null,
  },
  "sk": {
    "server": "whois.sk-nic.sk",
    "query": null,
  },
  "sj": {
    "server": null,
    "query": null,
  },
  "site": {
    "server": "whois.nic.site",
    "query": null,
  },
  "singles": {
    "server": "whois.nic.singles",
    "query": null,
  },
  "sina": {
    "server": "whois.nic.sina",
    "query": null,
  },
  "silk": {
    "server": "whois.nic.silk",
    "query": null,
  },
  "si": {
    "server": "whois.register.si",
    "query": null,
  },
  "shriram": {
    "server": null,
    "query": null,
  },
  "showtime": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "show": {
    "server": "whois.nic.show",
    "query": null,
  },
  "shouji": {
    "server": "whois.teleinfo.cn",
    "query": null,
  },
  "shopping": {
    "server": "whois.nic.shopping",
    "query": null,
  },
  "shop": {
    "server": "whois.nic.shop",
    "query": null,
  },
  "shoes": {
    "server": "whois.nic.shoes",
    "query": null,
  },
  "shiksha": {
    "server": "whois.nic.shiksha",
    "query": null,
  },
  "shia": {
    "server": "whois.nic.shia",
    "query": null,
  },
  "shell": {
    "server": "whois.nic.shell",
    "query": null,
  },
  "shaw": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "sharp": {
    "server": "whois.nic.gmo",
    "query": null,
  },
  "shangrila": {
    "server": "whois.nic.shangrila",
    "query": null,
  },
  "sh": {
    "server": "whois.nic.sh",
    "query": null,
  },
  "sg": {
    "server": "whois.sgnic.sg",
    "query": null,
  },
  "sfr": {
    "server": "whois.nic.sfr",
    "query": null,
  },
  "sexy": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "sex": {
    "server": "whois.nic.sex",
    "query": null,
  },
  "sew": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "seven": {
    "server": "whois.nic.seven",
    "query": null,
  },
  "ses": {
    "server": "whois.nic.ses",
    "query": null,
  },
  "services": {
    "server": "whois.nic.services",
    "query": null,
  },
  "sener": {
    "server": null,
    "query": null,
  },
  "select": {
    "server": "whois.nic.select",
    "query": null,
  },
  "seek": {
    "server": "whois.nic.seek",
    "query": null,
  },
  "security": {
    "server": "whois.nic.security",
    "query": null,
  },
  "secure": {
    "server": "whois.nic.secure",
    "query": null,
  },
  "seat": {
    "server": "whois.nic.seat",
    "query": null,
  },
  "search": {
    "server": "whois.nic.google",
    "query": null,
  },
  "se": {
    "server": "whois.iis.se",
    "query": null,
  },
  "sd": {
    "server": null,
    "query": null,
  },
  "scot": {
    "server": "whois.nic.scot",
    "query": null,
  },
  "scor": {
    "server": null,
    "query": null,
  },
  "scjohnson": {
    "server": null,
    "query": null,
  },
  "science": {
    "server": "whois.nic.science",
    "query": null,
  },
  "schwarz": {
    "server": "whois.nic.schwarz",
    "query": null,
  },
  "schule": {
    "server": "whois.nic.schule",
    "query": null,
  },
  "school": {
    "server": "whois.nic.school",
    "query": null,
  },
  "scholarships": {
    "server": "whois.nic.scholarships",
    "query": null,
  },
  "schmidt": {
    "server": "whois.nic.schmidt",
    "query": null,
  },
  "schaeffler": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "scb": {
    "server": "whois.nic.scb",
    "query": null,
  },
  "sca": {
    "server": "whois.nic.sca",
    "query": null,
  },
  "sc": {
    "server": "whois2.afilias-grs.net",
    "query": null,
  },
  "sbs": {
    "server": "whois.nic.sbs",
    "query": null,
  },
  "sbi": {
    "server": "whois.nic.sbi",
    "query": null,
  },
  "sb": {
    "server": "whois.nic.net.sb",
    "query": null,
  },
  "saxo": {
    "server": "whois.nic.saxo",
    "query": null,
  },
  "save": {
    "server": "whois.nic.save",
    "query": null,
  },
  "sas": {
    "server": null,
    "query": null,
  },
  "sarl": {
    "server": "whois.nic.sarl",
    "query": null,
  },
  "sapo": {
    "server": null,
    "query": null,
  },
  "sap": {
    "server": "whois.nic.sap",
    "query": null,
  },
  "sanofi": {
    "server": "whois.nic.sanofi",
    "query": null,
  },
  "sandvikcoromant": {
    "server": "whois.nic.sandvikcoromant",
    "query": null,
  },
  "sandvik": {
    "server": "whois.nic.sandvik",
    "query": null,
  },
  "samsung": {
    "server": "whois.nic.samsung",
    "query": null,
  },
  "samsclub": {
    "server": "whois.nic.samsclub",
    "query": null,
  },
  "salon": {
    "server": "whois.nic.salon",
    "query": null,
  },
  "sale": {
    "server": "whois.nic.sale",
    "query": null,
  },
  "sakura": {
    "server": null,
    "query": null,
  },
  "safety": {
    "server": "whois.nic.safety",
    "query": null,
  },
  "safe": {
    "server": "whois.nic.safe",
    "query": null,
  },
  "saarland": {
    "server": "whois.nic.saarland",
    "query": null,
  },
  "sa": {
    "server": "whois.nic.net.sa",
    "query": null,
  },
  "ryukyu": {
    "server": "whois.nic.ryukyu",
    "query": null,
  },
  "rwe": {
    "server": "whois.nic.rwe",
    "query": null,
  },
  "rw": {
    "server": null,
    "query": null,
  },
  "run": {
    "server": "whois.nic.run",
    "query": null,
  },
  "ruhr": {
    "server": "whois.nic.ruhr",
    "query": null,
  },
  "rugby": {
    "server": "whois.nic.rugby",
    "query": null,
  },
  "ru": {
    "server": "whois.tcinet.ru",
    "query": null,
  },
  "rsvp": {
    "server": "whois.nic.google",
    "query": null,
  },
  "rs": {
    "server": "whois.rnids.rs",
    "query": null,
  },
  "room": {
    "server": "whois.nic.room",
    "query": null,
  },
  "rogers": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "rodeo": {
    "server": "whois.nic.rodeo",
    "query": null,
  },
  "rocks": {
    "server": "whois.nic.rocks",
    "query": null,
  },
  "rocher": {
    "server": null,
    "query": null,
  },
  "ro": {
    "server": "whois.rotld.ro",
    "query": null,
  },
  "rmit": {
    "server": null,
    "query": null,
  },
  "rip": {
    "server": "whois.nic.rip",
    "query": null,
  },
  "rio": {
    "server": "whois.gtlds.nic.br",
    "query": null,
  },
  "ril": {
    "server": "whois.nic.ril",
    "query": null,
  },
  "rightathome": {
    "server": null,
    "query": null,
  },
  "ricoh": {
    "server": "whois.nic.ricoh",
    "query": null,
  },
  "richardli": {
    "server": "whois.nic.richardli",
    "query": null,
  },
  "rich": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "rexroth": {
    "server": "whois.nic.rexroth",
    "query": null,
  },
  "reviews": {
    "server": "whois.nic.reviews",
    "query": null,
  },
  "review": {
    "server": "whois.nic.review",
    "query": null,
  },
  "restaurant": {
    "server": "whois.nic.restaurant",
    "query": null,
  },
  "rest": {
    "server": "whois.nic.rest",
    "query": null,
  },
  "republican": {
    "server": "whois.nic.republican",
    "query": null,
  },
  "report": {
    "server": "whois.nic.report",
    "query": null,
  },
  "repair": {
    "server": "whois.nic.repair",
    "query": null,
  },
  "rentals": {
    "server": "whois.nic.rentals",
    "query": null,
  },
  "rent": {
    "server": "whois.nic.rent",
    "query": null,
  },
  "ren": {
    "server": "whois.nic.ren",
    "query": null,
  },
  "reliance": {
    "server": "whois.nic.reliance",
    "query": null,
  },
  "reit": {
    "server": "whois.nic.reit",
    "query": null,
  },
  "reisen": {
    "server": "whois.nic.reisen",
    "query": null,
  },
  "reise": {
    "server": "whois.nic.reise",
    "query": null,
  },
  "rehab": {
    "server": "whois.nic.rehab",
    "query": null,
  },
  "redumbrella": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "redstone": {
    "server": "whois.nic.redstone",
    "query": null,
  },
  "red": {
    "server": "whois.nic.red",
    "query": null,
  },
  "recipes": {
    "server": "whois.nic.recipes",
    "query": null,
  },
  "realty": {
    "server": "whois.nic.realty",
    "query": null,
  },
  "realtor": {
    "server": null,
    "query": null,
  },
  "realestate": {
    "server": "whois.nic.realestate",
    "query": null,
  },
  "read": {
    "server": "whois.nic.read",
    "query": null,
  },
  "re": {
    "server": "whois.nic.re",
    "query": null,
  },
  "raid": {
    "server": null,
    "query": null,
  },
  "radio": {
    "server": "whois.nic.radio",
    "query": null,
  },
  "racing": {
    "server": "whois.nic.racing",
    "query": null,
  },
  "qvc": {
    "server": null,
    "query": null,
  },
  "quest": {
    "server": "whois.nic.quest",
    "query": null,
  },
  "quebec": {
    "server": "whois.nic.quebec",
    "query": null,
  },
  "qpon": {
    "server": "whois.nic.qpon",
    "query": null,
  },
  "qa": {
    "server": "whois.registry.qa",
    "query": null,
  },
  "py": {
    "server": null,
    "query": null,
  },
  "pwc": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "pw": {
    "server": "whois.nic.pw",
    "query": null,
  },
  "pub": {
    "server": "whois.nic.pub",
    "query": null,
  },
  "pt": {
    "server": "whois.dns.pt",
    "query": null,
  },
  "ps": {
    "server": null,
    "query": null,
  },
  "prudential": {
    "server": null,
    "query": null,
  },
  "pru": {
    "server": null,
    "query": null,
  },
  "protection": {
    "server": "whois.nic.protection",
    "query": null,
  },
  "property": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "properties": {
    "server": "whois.nic.properties",
    "query": null,
  },
  "promo": {
    "server": "whois.nic.promo",
    "query": null,
  },
  "progressive": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "prof": {
    "server": "whois.nic.google",
    "query": null,
  },
  "productions": {
    "server": "whois.nic.productions",
    "query": null,
  },
  "prod": {
    "server": "whois.nic.google",
    "query": null,
  },
  "pro": {
    "server": "whois.nic.pro",
    "query": null,
  },
  "prime": {
    "server": "whois.nic.prime",
    "query": null,
  },
  "press": {
    "server": "whois.nic.press",
    "query": null,
  },
  "praxi": {
    "server": null,
    "query": null,
  },
  "pramerica": {
    "server": null,
    "query": null,
  },
  "pr": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "post": {
    "server": "whois.dotpostregistry.net",
    "query": null,
  },
  "porn": {
    "server": "whois.nic.porn",
    "query": null,
  },
  "politie": {
    "server": "whois.nic.politie",
    "query": null,
  },
  "poker": {
    "server": "whois.nic.poker",
    "query": null,
  },
  "pohl": {
    "server": "whois.nic.pohl",
    "query": null,
  },
  "pnc": {
    "server": "whois.nic.pnc",
    "query": null,
  },
  "pn": {
    "server": null,
    "query": null,
  },
  "pm": {
    "server": "whois.nic.pm",
    "query": null,
  },
  "plus": {
    "server": "whois.nic.plus",
    "query": null,
  },
  "plumbing": {
    "server": "whois.nic.plumbing",
    "query": null,
  },
  "playstation": {
    "server": "whois.nic.playstation",
    "query": null,
  },
  "play": {
    "server": "whois.nic.google",
    "query": null,
  },
  "place": {
    "server": "whois.nic.place",
    "query": null,
  },
  "pl": {
    "server": "whois.dns.pl",
    "query": null,
  },
  "pk": {
    "server": null,
    "query": null,
  },
  "pizza": {
    "server": "whois.nic.pizza",
    "query": null,
  },
  "pioneer": {
    "server": "whois.nic.gmo",
    "query": null,
  },
  "pink": {
    "server": "whois.nic.pink",
    "query": null,
  },
  "ping": {
    "server": null,
    "query": null,
  },
  "pin": {
    "server": "whois.nic.pin",
    "query": null,
  },
  "pid": {
    "server": "whois.nic.pid",
    "query": null,
  },
  "pictures": {
    "server": "whois.nic.pictures",
    "query": null,
  },
  "pictet": {
    "server": null,
    "query": null,
  },
  "pics": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "piaget": {
    "server": null,
    "query": null,
  },
  "physio": {
    "server": "whois.nic.physio",
    "query": null,
  },
  "photos": {
    "server": "whois.nic.photos",
    "query": null,
  },
  "photography": {
    "server": "whois.nic.photography",
    "query": null,
  },
  "photo": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "phone": {
    "server": "whois.nic.phone",
    "query": null,
  },
  "philips": {
    "server": "whois.nic.philips",
    "query": null,
  },
  "phd": {
    "server": "whois.nic.google",
    "query": null,
  },
  "pharmacy": {
    "server": "whois.nic.pharmacy",
    "query": null,
  },
  "ph": {
    "server": null,
    "query": null,
  },
  "pg": {
    "server": null,
    "query": null,
  },
  "pfizer": {
    "server": null,
    "query": null,
  },
  "pf": {
    "server": "whois.registry.pf",
    "query": null,
  },
  "pet": {
    "server": "whois.nic.pet",
    "query": null,
  },
  "pe": {
    "server": "kero.yachay.pe",
    "query": null,
  },
  "pccw": {
    "server": "whois.nic.pccw",
    "query": null,
  },
  "pay": {
    "server": "whois.nic.pay",
    "query": null,
  },
  "passagens": {
    "server": null,
    "query": null,
  },
  "party": {
    "server": "whois.nic.party",
    "query": null,
  },
  "parts": {
    "server": "whois.nic.parts",
    "query": null,
  },
  "partners": {
    "server": "whois.nic.partners",
    "query": null,
  },
  "pars": {
    "server": "whois.nic.pars",
    "query": null,
  },
  "paris": {
    "server": "whois.nic.paris",
    "query": null,
  },
  "panerai": {
    "server": null,
    "query": null,
  },
  "panasonic": {
    "server": "whois.nic.gmo",
    "query": null,
  },
  "pamperedchef": {
    "server": null,
    "query": null,
  },
  "page": {
    "server": "whois.nic.google",
    "query": null,
  },
  "pa": {
    "server": null,
    "query": null,
  },
  "ovh": {
    "server": "whois.nic.ovh",
    "query": null,
  },
  "ott": {
    "server": "whois.nic.ott",
    "query": null,
  },
  "otsuka": {
    "server": "whois.nic.otsuka",
    "query": null,
  },
  "osaka": {
    "server": "whois.nic.osaka",
    "query": null,
  },
  "origins": {
    "server": "whois.nic.origins",
    "query": null,
  },
  "orientexpress": {
    "server": null,
    "query": null,
  },
  "organic": {
    "server": "whois.nic.organic",
    "query": null,
  },
  "org": {
    "server": "whois.pir.org",
    "query": null,
  },
  "orange": {
    "server": "whois.nic.orange",
    "query": null,
  },
  "oracle": {
    "server": "whois.nic.oracle",
    "query": null,
  },
  "open": {
    "server": null,
    "query": null,
  },
  "ooo": {
    "server": "whois.nic.ooo",
    "query": null,
  },
  "onyourside": {
    "server": null,
    "query": null,
  },
  "online": {
    "server": "whois.nic.online",
    "query": null,
  },
  "onl": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "ong": {
    "server": "whois.publicinterestregistry.net",
    "query": null,
  },
  "one": {
    "server": "whois.nic.one",
    "query": null,
  },
  "omega": {
    "server": "whois.nic.omega",
    "query": null,
  },
  "om": {
    "server": "whois.registry.om",
    "query": null,
  },
  "ollo": {
    "server": "whois.nic.ollo",
    "query": null,
  },
  "oldnavy": {
    "server": null,
    "query": null,
  },
  "olayangroup": {
    "server": "whois.nic.olayangroup",
    "query": null,
  },
  "olayan": {
    "server": "whois.nic.olayan",
    "query": null,
  },
  "okinawa": {
    "server": "whois.nic.okinawa",
    "query": null,
  },
  "office": {
    "server": null,
    "query": null,
  },
  "off": {
    "server": null,
    "query": null,
  },
  "observer": {
    "server": "whois.nic.observer",
    "query": null,
  },
  "obi": {
    "server": "whois.nic.obi",
    "query": null,
  },
  "nz": {
    "server": "whois.srs.net.nz",
    "query": null,
  },
  "nyc": {
    "server": null,
    "query": null,
  },
  "nu": {
    "server": "whois.iis.nu",
    "query": null,
  },
  "ntt": {
    "server": null,
    "query": null,
  },
  "nrw": {
    "server": "whois.nic.nrw",
    "query": null,
  },
  "nra": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "nr": {
    "server": null,
    "query": null,
  },
  "np": {
    "server": null,
    "query": null,
  },
  "nowtv": {
    "server": "whois.nic.nowtv",
    "query": null,
  },
  "nowruz": {
    "server": "whois.nic.nowruz",
    "query": null,
  },
  "now": {
    "server": "whois.nic.now",
    "query": null,
  },
  "norton": {
    "server": "whois.nic.norton",
    "query": null,
  },
  "northwesternmutual": {
    "server": null,
    "query": null,
  },
  "nokia": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "no": {
    "server": "whois.norid.no",
    "query": null,
  },
  "nl": {
    "server": "whois.domain-registry.nl",
    "query": null,
  },
  "nissay": {
    "server": "whois.nic.nissay",
    "query": null,
  },
  "nissan": {
    "server": "whois.nic.gmo",
    "query": null,
  },
  "ninja": {
    "server": "whois.nic.ninja",
    "query": null,
  },
  "nikon": {
    "server": "whois.nic.nikon",
    "query": null,
  },
  "nike": {
    "server": null,
    "query": null,
  },
  "nico": {
    "server": "whois.nic.nico",
    "query": null,
  },
  "ni": {
    "server": null,
    "query": null,
  },
  "nhk": {
    "server": "whois.nic.nhk",
    "query": null,
  },
  "ngo": {
    "server": "whois.publicinterestregistry.net",
    "query": null,
  },
  "ng": {
    "server": "whois.nic.net.ng",
    "query": null,
  },
  "nfl": {
    "server": null,
    "query": null,
  },
  "nf": {
    "server": "whois.nic.nf",
    "query": null,
  },
  "nexus": {
    "server": "whois.nic.google",
    "query": null,
  },
  "nextdirect": {
    "server": "whois.nic.nextdirect",
    "query": null,
  },
  "next": {
    "server": "whois.nic.next",
    "query": null,
  },
  "news": {
    "server": "whois.nic.news",
    "query": null,
  },
  "newholland": {
    "server": null,
    "query": null,
  },
  "new": {
    "server": "whois.nic.google",
    "query": null,
  },
  "neustar": {
    "server": null,
    "query": null,
  },
  "network": {
    "server": "whois.nic.network",
    "query": null,
  },
  "netflix": {
    "server": null,
    "query": null,
  },
  "netbank": {
    "server": "whois.nic.netbank",
    "query": null,
  },
  "net": {
    "server": "whois.verisign-grs.com",
    "query": "DOMAIN {name}",
  },
  "nec": {
    "server": "whois.nic.nec",
    "query": null,
  },
  "ne": {
    "server": null,
    "query": null,
  },
  "nc": {
    "server": "whois.nc",
    "query": null,
  },
  "nba": {
    "server": null,
    "query": null,
  },
  "navy": {
    "server": "whois.nic.navy",
    "query": null,
  },
  "natura": {
    "server": "whois.gtlds.nic.br",
    "query": null,
  },
  "nationwide": {
    "server": null,
    "query": null,
  },
  "name": {
    "server": "whois.nic.name",
    "query": null,
  },
  "nagoya": {
    "server": "whois.nic.nagoya",
    "query": null,
  },
  "nadex": {
    "server": null,
    "query": null,
  },
  "nab": {
    "server": "whois.nic.nab",
    "query": null,
  },
  "na": {
    "server": "whois.na-nic.com.na",
    "query": null,
  },
  "mz": {
    "server": "whois.nic.mz",
    "query": null,
  },
  "my": {
    "server": "whois.mynic.my",
    "query": null,
  },
  "mx": {
    "server": "whois.mx",
    "query": null,
  },
  "mw": {
    "server": "whois.nic.mw",
    "query": null,
  },
  "mv": {
    "server": null,
    "query": null,
  },
  "mutuelle": {
    "server": null,
    "query": null,
  },
  "mutual": {
    "server": null,
    "query": null,
  },
  "music": {
    "server": null,
    "query": null,
  },
  "museum": {
    "server": "whois.nic.museum",
    "query": null,
  },
  "mu": {
    "server": "whois.nic.mu",
    "query": null,
  },
  "mtr": {
    "server": "whois.nic.mtr",
    "query": null,
  },
  "mtpc": {
    "server": null,
    "query": null,
  },
  "mtn": {
    "server": "whois.nic.mtn",
    "query": null,
  },
  "mt": {
    "server": null,
    "query": null,
  },
  "msd": {
    "server": null,
    "query": null,
  },
  "ms": {
    "server": "whois.nic.ms",
    "query": null,
  },
  "mr": {
    "server": "whois.nic.mr",
    "query": null,
  },
  "mq": {
    "server": "whois.mediaserv.net",
    "query": null,
  },
  "mp": {
    "server": null,
    "query": null,
  },
  "movistar": {
    "server": null,
    "query": null,
  },
  "movie": {
    "server": "whois.nic.movie",
    "query": null,
  },
  "mov": {
    "server": "whois.nic.google",
    "query": null,
  },
  "motorcycles": {
    "server": "whois.nic.motorcycles",
    "query": null,
  },
  "moto": {
    "server": null,
    "query": null,
  },
  "moscow": {
    "server": "whois.nic.moscow",
    "query": null,
  },
  "mortgage": {
    "server": "whois.nic.mortgage",
    "query": null,
  },
  "mormon": {
    "server": "whois.nic.mormon",
    "query": null,
  },
  "mopar": {
    "server": null,
    "query": null,
  },
  "montblanc": {
    "server": null,
    "query": null,
  },
  "monster": {
    "server": "whois.nic.monster",
    "query": null,
  },
  "money": {
    "server": "whois.nic.money",
    "query": null,
  },
  "monash": {
    "server": "whois.nic.monash",
    "query": null,
  },
  "mom": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "moi": {
    "server": "whois.nic.moi",
    "query": null,
  },
  "moe": {
    "server": "whois.nic.moe",
    "query": null,
  },
  "moda": {
    "server": "whois.nic.moda",
    "query": null,
  },
  "mobily": {
    "server": null,
    "query": null,
  },
  "mobile": {
    "server": "whois.nic.mobile",
    "query": null,
  },
  "mobi": {
    "server": "whois.nic.mobi",
    "query": null,
  },
  "mo": {
    "server": "whois.monic.mo",
    "query": null,
  },
  "mn": {
    "server": "whois.nic.mn",
    "query": null,
  },
  "mma": {
    "server": "whois.nic.mma",
    "query": null,
  },
  "mm": {
    "server": "whois.registry.gov.mm",
    "query": null,
  },
  "mls": {
    "server": "whois.nic.mls",
    "query": null,
  },
  "mlb": {
    "server": null,
    "query": null,
  },
  "ml": {
    "server": "whois.dot.ml",
    "query": null,
  },
  "mk": {
    "server": "whois.marnet.mk",
    "query": null,
  },
  "mitsubishi": {
    "server": "whois.nic.gmo",
    "query": null,
  },
  "mit": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "mint": {
    "server": null,
    "query": null,
  },
  "mini": {
    "server": "whois.nic.mini",
    "query": null,
  },
  "mil": {
    "server": null,
    "query": null,
  },
  "microsoft": {
    "server": null,
    "query": null,
  },
  "miami": {
    "server": "whois.nic.miami",
    "query": null,
  },
  "mh": {
    "server": null,
    "query": null,
  },
  "mg": {
    "server": "whois.nic.mg",
    "query": null,
  },
  "mf": {
    "server": null,
    "query": null,
  },
  "metlife": {
    "server": null,
    "query": null,
  },
  "merckmsd": {
    "server": null,
    "query": null,
  },
  "meo": {
    "server": null,
    "query": null,
  },
  "menu": {
    "server": "whois.nic.menu",
    "query": null,
  },
  "men": {
    "server": "whois.nic.men",
    "query": null,
  },
  "memorial": {
    "server": "whois.nic.memorial",
    "query": null,
  },
  "meme": {
    "server": "whois.nic.google",
    "query": null,
  },
  "melbourne": {
    "server": "whois.nic.melbourne",
    "query": null,
  },
  "meet": {
    "server": "whois.nic.google",
    "query": null,
  },
  "media": {
    "server": "whois.nic.media",
    "query": null,
  },
  "med": {
    "server": "whois.nic.med",
    "query": null,
  },
  "me": {
    "server": "whois.nic.me",
    "query": null,
  },
  "md": {
    "server": "whois.nic.md",
    "query": null,
  },
  "mckinsey": {
    "server": "whois.nic.mckinsey",
    "query": null,
  },
  "mcdonalds": {
    "server": null,
    "query": null,
  },
  "mcd": {
    "server": null,
    "query": null,
  },
  "mc": {
    "server": null,
    "query": null,
  },
  "mba": {
    "server": "whois.nic.mba",
    "query": null,
  },
  "mattel": {
    "server": null,
    "query": null,
  },
  "maserati": {
    "server": "whois.nic.maserati",
    "query": null,
  },
  "marshalls": {
    "server": null,
    "query": null,
  },
  "marriott": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "markets": {
    "server": "whois.nic.markets",
    "query": null,
  },
  "marketing": {
    "server": "whois.nic.marketing",
    "query": null,
  },
  "market": {
    "server": "whois.nic.market",
    "query": null,
  },
  "map": {
    "server": "whois.nic.google",
    "query": null,
  },
  "mango": {
    "server": "whois.nic.mango",
    "query": null,
  },
  "management": {
    "server": "whois.nic.management",
    "query": null,
  },
  "man": {
    "server": "whois.nic.man",
    "query": null,
  },
  "makeup": {
    "server": "whois.nic.makeup",
    "query": null,
  },
  "maison": {
    "server": "whois.nic.maison",
    "query": null,
  },
  "maif": {
    "server": null,
    "query": null,
  },
  "madrid": {
    "server": "whois.nic.madrid",
    "query": null,
  },
  "macys": {
    "server": "whois.nic.macys",
    "query": null,
  },
  "ma": {
    "server": "whois.registre.ma",
    "query": null,
  },
  "ly": {
    "server": "whois.nic.ly",
    "query": null,
  },
  "lv": {
    "server": "whois.nic.lv",
    "query": null,
  },
  "luxury": {
    "server": "whois.nic.luxury",
    "query": null,
  },
  "luxe": {
    "server": "whois.nic.luxe",
    "query": null,
  },
  "lupin": {
    "server": null,
    "query": null,
  },
  "lundbeck": {
    "server": "whois.nic.lundbeck",
    "query": null,
  },
  "lu": {
    "server": "whois.dns.lu",
    "query": null,
  },
  "ltda": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "ltd": {
    "server": "whois.nic.ltd",
    "query": null,
  },
  "lt": {
    "server": "whois.domreg.lt",
    "query": null,
  },
  "ls": {
    "server": "whois.nic.ls",
    "query": null,
  },
  "lr": {
    "server": null,
    "query": null,
  },
  "lplfinancial": {
    "server": "whois.nic.lplfinancial",
    "query": null,
  },
  "lpl": {
    "server": "whois.nic.lpl",
    "query": null,
  },
  "love": {
    "server": "whois.nic.love",
    "query": null,
  },
  "lotto": {
    "server": "whois.nic.lotto",
    "query": null,
  },
  "lotte": {
    "server": "whois.nic.lotte",
    "query": null,
  },
  "london": {
    "server": "whois.nic.london",
    "query": null,
  },
  "lol": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "loft": {
    "server": null,
    "query": null,
  },
  "locus": {
    "server": "whois.nic.locus",
    "query": null,
  },
  "locker": {
    "server": "whois.nic.locker",
    "query": null,
  },
  "loans": {
    "server": "whois.nic.loans",
    "query": null,
  },
  "loan": {
    "server": "whois.nic.loan",
    "query": null,
  },
  "llp": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "llc": {
    "server": "whois.nic.llc",
    "query": null,
  },
  "lk": {
    "server": null,
    "query": null,
  },
  "lixil": {
    "server": null,
    "query": null,
  },
  "living": {
    "server": null,
    "query": null,
  },
  "live": {
    "server": "whois.nic.live",
    "query": null,
  },
  "lipsy": {
    "server": "whois.nic.lipsy",
    "query": null,
  },
  "link": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "linde": {
    "server": "whois.nic.linde",
    "query": null,
  },
  "lincoln": {
    "server": null,
    "query": null,
  },
  "limo": {
    "server": "whois.nic.limo",
    "query": null,
  },
  "limited": {
    "server": "whois.nic.limited",
    "query": null,
  },
  "lilly": {
    "server": null,
    "query": null,
  },
  "like": {
    "server": "whois.nic.like",
    "query": null,
  },
  "lighting": {
    "server": "whois.nic.lighting",
    "query": null,
  },
  "lifestyle": {
    "server": "whois.nic.lifestyle",
    "query": null,
  },
  "lifeinsurance": {
    "server": null,
    "query": null,
  },
  "life": {
    "server": "whois.nic.life",
    "query": null,
  },
  "lidl": {
    "server": "whois.nic.lidl",
    "query": null,
  },
  "liaison": {
    "server": null,
    "query": null,
  },
  "li": {
    "server": "whois.nic.li",
    "query": null,
  },
  "lgbt": {
    "server": "whois.nic.lgbt",
    "query": null,
  },
  "lexus": {
    "server": "whois.nic.lexus",
    "query": null,
  },
  "lego": {
    "server": "whois.nic.lego",
    "query": null,
  },
  "legal": {
    "server": "whois.nic.legal",
    "query": null,
  },
  "lefrak": {
    "server": "whois.nic.lefrak",
    "query": null,
  },
  "leclerc": {
    "server": "whois.nic.leclerc",
    "query": null,
  },
  "lease": {
    "server": "whois.nic.lease",
    "query": null,
  },
  "lds": {
    "server": "whois.nic.lds",
    "query": null,
  },
  "lc": {
    "server": null,
    "query": null,
  },
  "lb": {
    "server": "whois.lbdr.org.lb",
    "query": null,
  },
  "lawyer": {
    "server": "whois.nic.lawyer",
    "query": null,
  },
  "law": {
    "server": "whois.nic.law",
    "query": null,
  },
  "latrobe": {
    "server": "whois.nic.latrobe",
    "query": null,
  },
  "latino": {
    "server": "whois.nic.latino",
    "query": null,
  },
  "lat": {
    "server": "whois.nic.lat",
    "query": null,
  },
  "lasalle": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "lanxess": {
    "server": null,
    "query": null,
  },
  "landrover": {
    "server": "whois.nic.landrover",
    "query": null,
  },
  "land": {
    "server": "whois.nic.land",
    "query": null,
  },
  "lancome": {
    "server": null,
    "query": null,
  },
  "lancia": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "lancaster": {
    "server": "whois.nic.lancaster",
    "query": null,
  },
  "lamer": {
    "server": "whois.nic.lamer",
    "query": null,
  },
  "lamborghini": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "ladbrokes": {
    "server": null,
    "query": null,
  },
  "lacaixa": {
    "server": "whois.nic.lacaixa",
    "query": null,
  },
  "la": {
    "server": "whois.nic.la",
    "query": null,
  },
  "kz": {
    "server": "whois.nic.kz",
    "query": null,
  },
  "kyoto": {
    "server": "whois.nic.kyoto",
    "query": null,
  },
  "ky": {
    "server": "whois.kyregistry.ky",
    "query": null,
  },
  "kw": {
    "server": null,
    "query": null,
  },
  "kuokgroup": {
    "server": "whois.nic.kuokgroup",
    "query": null,
  },
  "kred": {
    "server": null,
    "query": null,
  },
  "krd": {
    "server": "whois.nic.krd",
    "query": null,
  },
  "kr": {
    "server": "whois.kr",
    "query": null,
  },
  "kpn": {
    "server": null,
    "query": null,
  },
  "kpmg": {
    "server": null,
    "query": null,
  },
  "kp": {
    "server": null,
    "query": null,
  },
  "kosher": {
    "server": "whois.nic.kosher",
    "query": null,
  },
  "komatsu": {
    "server": "whois.nic.komatsu",
    "query": null,
  },
  "koeln": {
    "server": "whois.ryce-rsp.com",
    "query": null,
  },
  "kn": {
    "server": "whois.nic.kn",
    "query": null,
  },
  "km": {
    "server": null,
    "query": null,
  },
  "kiwi": {
    "server": "whois.nic.kiwi",
    "query": null,
  },
  "kitchen": {
    "server": "whois.nic.kitchen",
    "query": null,
  },
  "kindle": {
    "server": "whois.nic.kindle",
    "query": null,
  },
  "kinder": {
    "server": null,
    "query": null,
  },
  "kim": {
    "server": "whois.nic.kim",
    "query": null,
  },
  "kia": {
    "server": "whois.nic.kia",
    "query": null,
  },
  "ki": {
    "server": "whois.nic.ki",
    "query": null,
  },
  "kh": {
    "server": null,
    "query": null,
  },
  "kg": {
    "server": "whois.kg",
    "query": null,
  },
  "kfh": {
    "server": "whois.nic.kfh",
    "query": null,
  },
  "kerryproperties": {
    "server": "whois.nic.kerryproperties",
    "query": null,
  },
  "kerrylogistics": {
    "server": "whois.nic.kerrylogistics",
    "query": null,
  },
  "kerryhotels": {
    "server": "whois.nic.kerryhotels",
    "query": null,
  },
  "ke": {
    "server": "whois.kenic.or.ke",
    "query": null,
  },
  "kddi": {
    "server": "whois.nic.kddi",
    "query": null,
  },
  "kaufen": {
    "server": "whois.nic.kaufen",
    "query": null,
  },
  "juniper": {
    "server": "whois.nic.juniper",
    "query": null,
  },
  "juegos": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "jprs": {
    "server": null,
    "query": null,
  },
  "jpmorgan": {
    "server": null,
    "query": null,
  },
  "jp": {
    "server": "whois.jprs.jp",
    "query": null,
  },
  "joy": {
    "server": "whois.nic.joy",
    "query": null,
  },
  "jot": {
    "server": "whois.nic.jot",
    "query": null,
  },
  "joburg": {
    "server": "whois.nic.joburg",
    "query": null,
  },
  "jobs": {
    "server": "whois.nic.jobs",
    "query": null,
  },
  "jo": {
    "server": null,
    "query": null,
  },
  "jnj": {
    "server": null,
    "query": null,
  },
  "jmp": {
    "server": null,
    "query": null,
  },
  "jm": {
    "server": null,
    "query": null,
  },
  "jll": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "jlc": {
    "server": null,
    "query": null,
  },
  "jio": {
    "server": "whois.nic.jio",
    "query": null,
  },
  "jewelry": {
    "server": "whois.nic.jewelry",
    "query": null,
  },
  "jetzt": {
    "server": "whois.nic.jetzt",
    "query": null,
  },
  "jeep": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "je": {
    "server": "whois.je",
    "query": null,
  },
  "jcp": {
    "server": null,
    "query": null,
  },
  "jcb": {
    "server": "whois.nic.gmo",
    "query": null,
  },
  "java": {
    "server": "whois.nic.java",
    "query": null,
  },
  "jaguar": {
    "server": "whois.nic.jaguar",
    "query": null,
  },
  "iwc": {
    "server": null,
    "query": null,
  },
  "iveco": {
    "server": null,
    "query": null,
  },
  "itv": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "itau": {
    "server": null,
    "query": null,
  },
  "it": {
    "server": "whois.nic.it",
    "query": null,
  },
  "istanbul": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "ist": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "ismaili": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "iselect": {
    "server": null,
    "query": null,
  },
  "is": {
    "server": "whois.isnic.is",
    "query": null,
  },
  "irish": {
    "server": "whois.nic.irish",
    "query": null,
  },
  "ir": {
    "server": "whois.nic.ir",
    "query": null,
  },
  "iq": {
    "server": "whois.cmc.iq",
    "query": null,
  },
  "ipiranga": {
    "server": null,
    "query": null,
  },
  "io": {
    "server": "whois.nic.io",
    "query": null,
  },
  "investments": {
    "server": "whois.nic.investments",
    "query": null,
  },
  "intuit": {
    "server": null,
    "query": null,
  },
  "international": {
    "server": "whois.nic.international",
    "query": null,
  },
  "intel": {
    "server": null,
    "query": null,
  },
  "int": {
    "server": "whois.iana.org",
    "query": null,
  },
  "insure": {
    "server": "whois.nic.insure",
    "query": null,
  },
  "insurance": {
    "server": "whois.nic.insurance",
    "query": null,
  },
  "institute": {
    "server": "whois.nic.institute",
    "query": null,
  },
  "ink": {
    "server": "whois.nic.ink",
    "query": null,
  },
  "ing": {
    "server": "whois.nic.google",
    "query": null,
  },
  "info": {
    "server": "whois.nic.info",
    "query": null,
  },
  "infiniti": {
    "server": "whois.nic.gmo",
    "query": null,
  },
  "industries": {
    "server": "whois.nic.industries",
    "query": null,
  },
  "inc": {
    "server": "whois.nic.inc",
    "query": null,
  },
  "in": {
    "server": "whois.registry.in",
    "query": null,
  },
  "immobilien": {
    "server": "whois.nic.immobilien",
    "query": null,
  },
  "immo": {
    "server": "whois.nic.immo",
    "query": null,
  },
  "imdb": {
    "server": "whois.nic.imdb",
    "query": null,
  },
  "imamat": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "im": {
    "server": "whois.nic.im",
    "query": null,
  },
  "il": {
    "server": "whois.isoc.org.il",
    "query": null,
  },
  "ikano": {
    "server": "whois.nic.ikano",
    "query": null,
  },
  "iinet": {
    "server": null,
    "query": null,
  },
  "ifm": {
    "server": "whois.nic.ifm",
    "query": null,
  },
  "ieee": {
    "server": null,
    "query": null,
  },
  "ie": {
    "server": "whois.weare.ie",
    "query": null,
  },
  "id": {
    "server": "whois.id",
    "query": null,
  },
  "icu": {
    "server": "whois.nic.icu",
    "query": null,
  },
  "ice": {
    "server": "whois.nic.ice",
    "query": null,
  },
  "icbc": {
    "server": "whois.nic.icbc",
    "query": null,
  },
  "ibm": {
    "server": "whois.nic.ibm",
    "query": null,
  },
  "hyundai": {
    "server": "whois.nic.hyundai",
    "query": null,
  },
  "hyatt": {
    "server": null,
    "query": null,
  },
  "hughes": {
    "server": "whois.nic.hughes",
    "query": null,
  },
  "hu": {
    "server": "whois.nic.hu",
    "query": null,
  },
  "htc": {
    "server": null,
    "query": null,
  },
  "ht": {
    "server": "whois.nic.ht",
    "query": null,
  },
  "hsbc": {
    "server": null,
    "query": null,
  },
  "hr": {
    "server": "whois.dns.hr",
    "query": null,
  },
  "how": {
    "server": "whois.nic.google",
    "query": null,
  },
  "house": {
    "server": "whois.nic.house",
    "query": null,
  },
  "hotmail": {
    "server": null,
    "query": null,
  },
  "hotels": {
    "server": null,
    "query": null,
  },
  "hoteles": {
    "server": null,
    "query": null,
  },
  "hot": {
    "server": "whois.nic.hot",
    "query": null,
  },
  "hosting": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "host": {
    "server": "whois.nic.host",
    "query": null,
  },
  "hospital": {
    "server": "whois.nic.hospital",
    "query": null,
  },
  "horse": {
    "server": "whois.nic.horse",
    "query": null,
  },
  "honeywell": {
    "server": null,
    "query": null,
  },
  "honda": {
    "server": "whois.nic.honda",
    "query": null,
  },
  "homesense": {
    "server": null,
    "query": null,
  },
  "homes": {
    "server": "whois.nic.homes",
    "query": null,
  },
  "homegoods": {
    "server": null,
    "query": null,
  },
  "homedepot": {
    "server": "whois.nic.homedepot",
    "query": null,
  },
  "holiday": {
    "server": "whois.nic.holiday",
    "query": null,
  },
  "holdings": {
    "server": "whois.nic.holdings",
    "query": null,
  },
  "hockey": {
    "server": "whois.nic.hockey",
    "query": null,
  },
  "hn": {
    "server": "whois.nic.hn",
    "query": null,
  },
  "hm": {
    "server": "whois.registry.hm",
    "query": null,
  },
  "hkt": {
    "server": "whois.nic.hkt",
    "query": null,
  },
  "hk": {
    "server": "whois.hkirc.hk",
    "query": null,
  },
  "hiv": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "hitachi": {
    "server": "whois.nic.gmo",
    "query": null,
  },
  "hisamitsu": {
    "server": "whois.nic.gmo",
    "query": null,
  },
  "hiphop": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "hgtv": {
    "server": "whois.nic.hgtv",
    "query": null,
  },
  "hermes": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "here": {
    "server": "whois.nic.google",
    "query": null,
  },
  "helsinki": {
    "server": "whois.nic.helsinki",
    "query": null,
  },
  "help": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "healthcare": {
    "server": "whois.nic.healthcare",
    "query": null,
  },
  "health": {
    "server": null,
    "query": null,
  },
  "hdfcbank": {
    "server": "whois.nic.hdfcbank",
    "query": null,
  },
  "hdfc": {
    "server": "whois.nic.hdfc",
    "query": null,
  },
  "hbo": {
    "server": null,
    "query": null,
  },
  "haus": {
    "server": "whois.nic.haus",
    "query": null,
  },
  "hangout": {
    "server": "whois.nic.google",
    "query": null,
  },
  "hamburg": {
    "server": "whois.nic.hamburg",
    "query": null,
  },
  "hair": {
    "server": "whois.nic.hair",
    "query": null,
  },
  "gy": {
    "server": "whois.registry.gy",
    "query": null,
  },
  "gw": {
    "server": null,
    "query": null,
  },
  "guru": {
    "server": "whois.nic.guru",
    "query": null,
  },
  "guitars": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "guide": {
    "server": "whois.nic.guide",
    "query": null,
  },
  "guge": {
    "server": "whois.nic.google",
    "query": null,
  },
  "gucci": {
    "server": "whois.nic.gucci",
    "query": null,
  },
  "guardian": {
    "server": null,
    "query": null,
  },
  "gu": {
    "server": null,
    "query": null,
  },
  "gt": {
    "server": null,
    "query": null,
  },
  "gs": {
    "server": "whois.nic.gs",
    "query": null,
  },
  "group": {
    "server": "whois.nic.group",
    "query": null,
  },
  "grocery": {
    "server": null,
    "query": null,
  },
  "gripe": {
    "server": "whois.nic.gripe",
    "query": null,
  },
  "green": {
    "server": "whois.nic.green",
    "query": null,
  },
  "gratis": {
    "server": "whois.nic.gratis",
    "query": null,
  },
  "graphics": {
    "server": "whois.nic.graphics",
    "query": null,
  },
  "grainger": {
    "server": null,
    "query": null,
  },
  "gr": {
    "server": null,
    "query": null,
  },
  "gq": {
    "server": "whois.dominio.gq",
    "query": null,
  },
  "gp": {
    "server": "whois.nic.gp",
    "query": null,
  },
  "gov": {
    "server": "whois.dotgov.gov",
    "query": null,
  },
  "got": {
    "server": "whois.nic.got",
    "query": null,
  },
  "gop": {
    "server": "whois.nic.gop",
    "query": null,
  },
  "google": {
    "server": "whois.nic.google",
    "query": null,
  },
  "goog": {
    "server": "whois.nic.google",
    "query": null,
  },
  "goodyear": {
    "server": "whois.nic.goodyear",
    "query": null,
  },
  "goodhands": {
    "server": null,
    "query": null,
  },
  "goo": {
    "server": "whois.nic.gmo",
    "query": null,
  },
  "golf": {
    "server": "whois.nic.golf",
    "query": null,
  },
  "goldpoint": {
    "server": "whois.nic.goldpoint",
    "query": null,
  },
  "gold": {
    "server": "whois.nic.gold",
    "query": null,
  },
  "godaddy": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "gn": {
    "server": null,
    "query": null,
  },
  "gmx": {
    "server": "whois.nic.gmx",
    "query": null,
  },
  "gmo": {
    "server": "whois.nic.gmo",
    "query": null,
  },
  "gmbh": {
    "server": "whois.nic.gmbh",
    "query": null,
  },
  "gmail": {
    "server": "whois.nic.google",
    "query": null,
  },
  "gm": {
    "server": null,
    "query": null,
  },
  "globo": {
    "server": "whois.gtlds.nic.br",
    "query": null,
  },
  "global": {
    "server": "whois.nic.global",
    "query": null,
  },
  "gle": {
    "server": "whois.nic.google",
    "query": null,
  },
  "glass": {
    "server": "whois.nic.glass",
    "query": null,
  },
  "glade": {
    "server": null,
    "query": null,
  },
  "gl": {
    "server": "whois.nic.gl",
    "query": null,
  },
  "giving": {
    "server": "whois.nic.giving",
    "query": null,
  },
  "gives": {
    "server": "whois.nic.gives",
    "query": null,
  },
  "gifts": {
    "server": "whois.nic.gifts",
    "query": null,
  },
  "gift": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "gi": {
    "server": "whois2.afilias-grs.net",
    "query": null,
  },
  "gh": {
    "server": null,
    "query": null,
  },
  "ggee": {
    "server": "whois.nic.ggee",
    "query": null,
  },
  "gg": {
    "server": "whois.gg",
    "query": null,
  },
  "gf": {
    "server": "whois.mediaserv.net",
    "query": null,
  },
  "george": {
    "server": "whois.nic.george",
    "query": null,
  },
  "genting": {
    "server": "whois.nic.genting",
    "query": null,
  },
  "gent": {
    "server": "whois.nic.gent",
    "query": null,
  },
  "gea": {
    "server": "whois.nic.gea",
    "query": null,
  },
  "ge": {
    "server": "whois.nic.ge",
    "query": null,
  },
  "gdn": {
    "server": "whois.nic.gdn",
    "query": null,
  },
  "gd": {
    "server": "whois.nic.gd",
    "query": null,
  },
  "gbiz": {
    "server": "whois.nic.google",
    "query": null,
  },
  "gb": {
    "server": null,
    "query": null,
  },
  "gay": {
    "server": "whois.nic.gay",
    "query": null,
  },
  "garden": {
    "server": "whois.nic.garden",
    "query": null,
  },
  "gap": {
    "server": null,
    "query": null,
  },
  "games": {
    "server": "whois.nic.games",
    "query": null,
  },
  "game": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "gallup": {
    "server": "whois.nic.gallup",
    "query": null,
  },
  "gallo": {
    "server": "whois.nic.gallo",
    "query": null,
  },
  "gallery": {
    "server": "whois.nic.gallery",
    "query": null,
  },
  "gal": {
    "server": "whois.nic.gal",
    "query": null,
  },
  "ga": {
    "server": null,
    "query": null,
  },
  "fyi": {
    "server": "whois.nic.fyi",
    "query": null,
  },
  "futbol": {
    "server": "whois.nic.futbol",
    "query": null,
  },
  "furniture": {
    "server": "whois.nic.furniture",
    "query": null,
  },
  "fund": {
    "server": "whois.nic.fund",
    "query": null,
  },
  "fun": {
    "server": "whois.nic.fun",
    "query": null,
  },
  "fujixerox": {
    "server": null,
    "query": null,
  },
  "fujitsu": {
    "server": "whois.nic.gmo",
    "query": null,
  },
  "ftr": {
    "server": null,
    "query": null,
  },
  "frontier": {
    "server": null,
    "query": null,
  },
  "frontdoor": {
    "server": "whois.nic.frontdoor",
    "query": null,
  },
  "frogans": {
    "server": "whois.nic.frogans",
    "query": null,
  },
  "frl": {
    "server": "whois.nic.frl",
    "query": null,
  },
  "fresenius": {
    "server": "whois.nic.fresenius",
    "query": null,
  },
  "free": {
    "server": "whois.nic.free",
    "query": null,
  },
  "fr": {
    "server": "whois.nic.fr",
    "query": null,
  },
  "fox": {
    "server": "whois.nic.fox",
    "query": null,
  },
  "foundation": {
    "server": "whois.nic.foundation",
    "query": null,
  },
  "forum": {
    "server": "whois.nic.forum",
    "query": null,
  },
  "forsale": {
    "server": "whois.nic.forsale",
    "query": null,
  },
  "forex": {
    "server": "whois.nic.forex",
    "query": null,
  },
  "ford": {
    "server": null,
    "query": null,
  },
  "football": {
    "server": "whois.nic.football",
    "query": null,
  },
  "foodnetwork": {
    "server": "whois.nic.foodnetwork",
    "query": null,
  },
  "food": {
    "server": null,
    "query": null,
  },
  "foo": {
    "server": "whois.nic.google",
    "query": null,
  },
  "fo": {
    "server": "whois.nic.fo",
    "query": null,
  },
  "fm": {
    "server": "whois.nic.fm",
    "query": null,
  },
  "fly": {
    "server": "whois.nic.google",
    "query": null,
  },
  "flsmidth": {
    "server": null,
    "query": null,
  },
  "flowers": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "florist": {
    "server": "whois.nic.florist",
    "query": null,
  },
  "flir": {
    "server": null,
    "query": null,
  },
  "flights": {
    "server": "whois.nic.flights",
    "query": null,
  },
  "flickr": {
    "server": null,
    "query": null,
  },
  "fk": {
    "server": null,
    "query": null,
  },
  "fj": {
    "server": null,
    "query": null,
  },
  "fitness": {
    "server": "whois.nic.fitness",
    "query": null,
  },
  "fit": {
    "server": "whois.nic.fit",
    "query": null,
  },
  "fishing": {
    "server": "whois.nic.fishing",
    "query": null,
  },
  "fish": {
    "server": "whois.nic.fish",
    "query": null,
  },
  "firmdale": {
    "server": "whois.nic.firmdale",
    "query": null,
  },
  "firestone": {
    "server": "whois.nic.firestone",
    "query": null,
  },
  "fire": {
    "server": "whois.nic.fire",
    "query": null,
  },
  "financial": {
    "server": "whois.nic.financial",
    "query": null,
  },
  "finance": {
    "server": "whois.nic.finance",
    "query": null,
  },
  "final": {
    "server": "whois.gtlds.nic.br",
    "query": null,
  },
  "film": {
    "server": "whois.nic.film",
    "query": null,
  },
  "fido": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "fidelity": {
    "server": "whois.nic.fidelity",
    "query": null,
  },
  "fiat": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "fi": {
    "server": "whois.fi",
    "query": null,
  },
  "ferrero": {
    "server": null,
    "query": null,
  },
  "ferrari": {
    "server": "whois.nic.ferrari",
    "query": null,
  },
  "feedback": {
    "server": "whois.nic.feedback",
    "query": null,
  },
  "fedex": {
    "server": "whois.nic.fedex",
    "query": null,
  },
  "fast": {
    "server": "whois.nic.fast",
    "query": null,
  },
  "fashion": {
    "server": "whois.nic.fashion",
    "query": null,
  },
  "farmers": {
    "server": null,
    "query": null,
  },
  "farm": {
    "server": "whois.nic.farm",
    "query": null,
  },
  "fans": {
    "server": "whois.nic.fans",
    "query": null,
  },
  "fan": {
    "server": "whois.nic.fan",
    "query": null,
  },
  "family": {
    "server": "whois.nic.family",
    "query": null,
  },
  "faith": {
    "server": "whois.nic.faith",
    "query": null,
  },
  "fairwinds": {
    "server": "whois.nic.fairwinds",
    "query": null,
  },
  "fail": {
    "server": "whois.nic.fail",
    "query": null,
  },
  "fage": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "extraspace": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "express": {
    "server": "whois.nic.express",
    "query": null,
  },
  "exposed": {
    "server": "whois.nic.exposed",
    "query": null,
  },
  "expert": {
    "server": "whois.nic.expert",
    "query": null,
  },
  "exchange": {
    "server": "whois.nic.exchange",
    "query": null,
  },
  "everbank": {
    "server": null,
    "query": null,
  },
  "events": {
    "server": "whois.nic.events",
    "query": null,
  },
  "eus": {
    "server": "whois.nic.eus",
    "query": null,
  },
  "eurovision": {
    "server": "whois.nic.eurovision",
    "query": null,
  },
  "eu": {
    "server": "whois.eu",
    "query": null,
  },
  "etisalat": {
    "server": "whois.centralnic.com",
    "query": null,
  },
  "et": {
    "server": null,
    "query": null,
  },
  "esurance": {
    "server": null,
    "query": null,
  },
  "estate": {
    "server": "whois.nic.estate",
    "query": null,
  },
  "esq": {
    "server": "whois.nic.google",
    "query": null,
  },
  "es": {
    "server": "whois.nic.es",
    "query": null,
  },
  "erni": {
    "server": "whois.nic.erni",
    "query": null,
  },
  "ericsson": {
    "server": "whois.nic.ericsson",
    "query": null,
  },
  "er": {
    "server": null,
    "query": null,
  },
  "equipment": {
    "server": "whois.nic.equipment",
    "query": null,
  },
  "epson": {
    "server": "whois.nic.epson",
    "query": null,
  },
  "epost": {
    "server": null,
    "query": null,
  },
  "enterprises": {
    "server": "whois.nic.enterprises",
    "query": null,
  },
  "engineering": {
    "server": "whois.nic.engineering",
    "query": null,
  },
  "engineer": {
    "server": "whois.nic.engineer",
    "query": null,
  },
  "energy": {
    "server": "whois.nic.energy",
    "query": null,
  },
  "emerck": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "email": {
    "server": "whois.nic.email",
    "query": null,
  },
  "eh": {
    "server": null,
    "query": null,
  },
  "eg": {
    "server": null,
    "query": null,
  },
  "ee": {
    "server": "whois.tld.ee",
    "query": null,
  },
  "education": {
    "server": "whois.nic.education",
    "query": null,
  },
  "edu": {
    "server": "whois.educause.edu",
    "query": null,
  },
  "edeka": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "eco": {
    "server": "whois.nic.eco",
    "query": null,
  },
  "ec": {
    "server": "whois.nic.ec",
    "query": null,
  },
  "eat": {
    "server": "whois.nic.google",
    "query": null,
  },
  "earth": {
    "server": "whois.nic.earth",
    "query": null,
  },
  "dz": {
    "server": "whois.nic.dz",
    "query": null,
  },
  "dvr": {
    "server": "whois.nic.dvr",
    "query": null,
  },
  "dvag": {
    "server": "whois.nic.dvag",
    "query": null,
  },
  "durban": {
    "server": "whois.nic.durban",
    "query": null,
  },
  "dupont": {
    "server": null,
    "query": null,
  },
  "duns": {
    "server": null,
    "query": null,
  },
  "dunlop": {
    "server": "whois.nic.dunlop",
    "query": null,
  },
  "duck": {
    "server": null,
    "query": null,
  },
  "dubai": {
    "server": "whois.nic.dubai",
    "query": null,
  },
  "dtv": {
    "server": "whois.nic.dtv",
    "query": null,
  },
  "drive": {
    "server": "whois.nic.google",
    "query": null,
  },
  "download": {
    "server": "whois.nic.download",
    "query": null,
  },
  "dot": {
    "server": "whois.nic.dot",
    "query": null,
  },
  "doosan": {
    "server": null,
    "query": null,
  },
  "domains": {
    "server": "whois.nic.domains",
    "query": null,
  },
  "doha": {
    "server": null,
    "query": null,
  },
  "dog": {
    "server": "whois.nic.dog",
    "query": null,
  },
  "dodge": {
    "server": null,
    "query": null,
  },
  "doctor": {
    "server": "whois.nic.doctor",
    "query": null,
  },
  "docs": {
    "server": "whois.nic.google",
    "query": null,
  },
  "do": {
    "server": "whois.nic.do",
    "query": null,
  },
  "dnp": {
    "server": "whois.nic.dnp",
    "query": null,
  },
  "dm": {
    "server": "whois.nic.dm",
    "query": null,
  },
  "dk": {
    "server": "whois.dk-hostmaster.dk",
    "query": null,
  },
  "dj": {
    "server": null,
    "query": null,
  },
  "diy": {
    "server": "whois.nic.diy",
    "query": null,
  },
  "dish": {
    "server": "whois.nic.dish",
    "query": null,
  },
  "discover": {
    "server": null,
    "query": null,
  },
  "discount": {
    "server": "whois.nic.discount",
    "query": null,
  },
  "directory": {
    "server": "whois.nic.directory",
    "query": null,
  },
  "direct": {
    "server": "whois.nic.direct",
    "query": null,
  },
  "digital": {
    "server": "whois.nic.digital",
    "query": null,
  },
  "diet": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "diamonds": {
    "server": "whois.nic.diamonds",
    "query": null,
  },
  "dhl": {
    "server": null,
    "query": null,
  },
  "dev": {
    "server": "whois.nic.google",
    "query": null,
  },
  "design": {
    "server": "whois.nic.design",
    "query": null,
  },
  "desi": {
    "server": "whois.nic.desi",
    "query": null,
  },
  "dentist": {
    "server": "whois.nic.dentist",
    "query": null,
  },
  "dental": {
    "server": "whois.nic.dental",
    "query": null,
  },
  "democrat": {
    "server": "whois.nic.democrat",
    "query": null,
  },
  "delta": {
    "server": "whois.nic.delta",
    "query": null,
  },
  "deloitte": {
    "server": "whois.nic.deloitte",
    "query": null,
  },
  "dell": {
    "server": null,
    "query": null,
  },
  "delivery": {
    "server": "whois.nic.delivery",
    "query": null,
  },
  "degree": {
    "server": "whois.nic.degree",
    "query": null,
  },
  "deals": {
    "server": "whois.nic.deals",
    "query": null,
  },
  "dealer": {
    "server": "whois.nic.dealer",
    "query": null,
  },
  "deal": {
    "server": "whois.nic.deal",
    "query": null,
  },
  "de": {
    "server": "whois.denic.de",
    "query": null,
  },
  "dds": {
    "server": "whois.nic.dds",
    "query": null,
  },
  "dclk": {
    "server": "whois.nic.google",
    "query": null,
  },
  "day": {
    "server": "whois.nic.google",
    "query": null,
  },
  "datsun": {
    "server": "whois.nic.gmo",
    "query": null,
  },
  "dating": {
    "server": "whois.nic.dating",
    "query": null,
  },
  "date": {
    "server": "whois.nic.date",
    "query": null,
  },
  "data": {
    "server": "whois.nic.data",
    "query": null,
  },
  "dance": {
    "server": "whois.nic.dance",
    "query": null,
  },
  "dad": {
    "server": "whois.nic.google",
    "query": null,
  },
  "dabur": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "cz": {
    "server": "whois.nic.cz",
    "query": null,
  },
  "cyou": {
    "server": "whois.nic.cyou",
    "query": null,
  },
  "cymru": {
    "server": "whois.nic.cymru",
    "query": null,
  },
  "cy": {
    "server": null,
    "query": null,
  },
  "cx": {
    "server": "whois.nic.cx",
    "query": null,
  },
  "cw": {
    "server": null,
    "query": null,
  },
  "cv": {
    "server": null,
    "query": null,
  },
  "cuisinella": {
    "server": "whois.nic.cuisinella",
    "query": null,
  },
  "cu": {
    "server": null,
    "query": null,
  },
  "csc": {
    "server": "whois.nic.csc",
    "query": null,
  },
  "cruises": {
    "server": "whois.nic.cruises",
    "query": null,
  },
  "cruise": {
    "server": "whois.nic.cruise",
    "query": null,
  },
  "crs": {
    "server": null,
    "query": null,
  },
  "crown": {
    "server": null,
    "query": null,
  },
  "cricket": {
    "server": "whois.nic.cricket",
    "query": null,
  },
  "creditunion": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "creditcard": {
    "server": "whois.nic.creditcard",
    "query": null,
  },
  "credit": {
    "server": "whois.nic.credit",
    "query": null,
  },
  "cr": {
    "server": "whois.nic.cr",
    "query": null,
  },
  "cpa": {
    "server": "whois.nic.cpa",
    "query": null,
  },
  "courses": {
    "server": "whois.nic.courses",
    "query": null,
  },
  "coupons": {
    "server": "whois.nic.coupons",
    "query": null,
  },
  "coupon": {
    "server": null,
    "query": null,
  },
  "country": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "corsica": {
    "server": "whois.nic.corsica",
    "query": null,
  },
  "coop": {
    "server": "whois.nic.coop",
    "query": null,
  },
  "cool": {
    "server": "whois.nic.cool",
    "query": null,
  },
  "cookingchannel": {
    "server": "whois.nic.cookingchannel",
    "query": null,
  },
  "cooking": {
    "server": "whois.nic.cooking",
    "query": null,
  },
  "contractors": {
    "server": "whois.nic.contractors",
    "query": null,
  },
  "contact": {
    "server": "whois.nic.contact",
    "query": null,
  },
  "consulting": {
    "server": "whois.nic.consulting",
    "query": null,
  },
  "construction": {
    "server": "whois.nic.construction",
    "query": null,
  },
  "condos": {
    "server": "whois.nic.condos",
    "query": null,
  },
  "comsec": {
    "server": "whois.nic.comsec",
    "query": null,
  },
  "computer": {
    "server": "whois.nic.computer",
    "query": null,
  },
  "compare": {
    "server": "whois.nic.compare",
    "query": null,
  },
  "company": {
    "server": "whois.nic.company",
    "query": null,
  },
  "community": {
    "server": "whois.nic.community",
    "query": null,
  },
  "commbank": {
    "server": "whois.nic.commbank",
    "query": null,
  },
  "comcast": {
    "server": "whois.nic.comcast",
    "query": null,
  },
  "com": {
    "server": "whois.verisign-grs.com",
    "query": "DOMAIN {name}",
  },
  "cologne": {
    "server": "whois.ryce-rsp.com",
    "query": null,
  },
  "college": {
    "server": "whois.nic.college",
    "query": null,
  },
  "coffee": {
    "server": "whois.nic.coffee",
    "query": null,
  },
  "codes": {
    "server": "whois.nic.codes",
    "query": null,
  },
  "coach": {
    "server": "whois.nic.coach",
    "query": null,
  },
  "co": {
    "server": "whois.nic.co",
    "query": null,
  },
  "cn": {
    "server": "whois.cnnic.cn",
    "query": null,
  },
  "cm": {
    "server": null,
    "query": null,
  },
  "clubmed": {
    "server": "whois.nic.clubmed",
    "query": null,
  },
  "club": {
    "server": "whois.nic.club",
    "query": null,
  },
  "cloud": {
    "server": "whois.nic.cloud",
    "query": null,
  },
  "clothing": {
    "server": "whois.nic.clothing",
    "query": null,
  },
  "clinique": {
    "server": "whois.nic.clinique",
    "query": null,
  },
  "clinic": {
    "server": "whois.nic.clinic",
    "query": null,
  },
  "click": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "cleaning": {
    "server": "whois.nic.cleaning",
    "query": null,
  },
  "claims": {
    "server": "whois.nic.claims",
    "query": null,
  },
  "cl": {
    "server": "whois.nic.cl",
    "query": null,
  },
  "ck": {
    "server": null,
    "query": null,
  },
  "cityeats": {
    "server": "whois.nic.cityeats",
    "query": null,
  },
  "city": {
    "server": "whois.nic.city",
    "query": null,
  },
  "citic": {
    "server": null,
    "query": null,
  },
  "citi": {
    "server": null,
    "query": null,
  },
  "citadel": {
    "server": null,
    "query": null,
  },
  "cisco": {
    "server": null,
    "query": null,
  },
  "circle": {
    "server": "whois.nic.circle",
    "query": null,
  },
  "cipriani": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "ci": {
    "server": "whois.nic.ci",
    "query": null,
  },
  "church": {
    "server": "whois.nic.church",
    "query": null,
  },
  "chrysler": {
    "server": null,
    "query": null,
  },
  "chrome": {
    "server": "whois.nic.google",
    "query": null,
  },
  "christmas": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "chloe": {
    "server": null,
    "query": null,
  },
  "chintai": {
    "server": "whois.nic.chintai",
    "query": null,
  },
  "cheap": {
    "server": "whois.nic.cheap",
    "query": null,
  },
  "chat": {
    "server": "whois.nic.chat",
    "query": null,
  },
  "chase": {
    "server": null,
    "query": null,
  },
  "charity": {
    "server": "whois.nic.charity",
    "query": null,
  },
  "channel": {
    "server": "whois.nic.google",
    "query": null,
  },
  "chanel": {
    "server": "whois.nic.chanel",
    "query": null,
  },
  "ch": {
    "server": "whois.nic.ch",
    "query": null,
  },
  "cg": {
    "server": null,
    "query": null,
  },
  "cfd": {
    "server": "whois.nic.cfd",
    "query": null,
  },
  "cfa": {
    "server": "whois.nic.cfa",
    "query": null,
  },
  "cf": {
    "server": "whois.dot.cf",
    "query": null,
  },
  "cern": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "ceo": {
    "server": "whois.nic.ceo",
    "query": null,
  },
  "center": {
    "server": "whois.nic.center",
    "query": null,
  },
  "ceb": {
    "server": null,
    "query": null,
  },
  "cd": {
    "server": null,
    "query": null,
  },
  "cc": {
    "server": "ccwhois.verisign-grs.com",
    "query": null,
  },
  "cbs": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "cbre": {
    "server": null,
    "query": null,
  },
  "cbn": {
    "server": null,
    "query": null,
  },
  "cba": {
    "server": "whois.nic.cba",
    "query": null,
  },
  "catholic": {
    "server": "whois.nic.catholic",
    "query": null,
  },
  "catering": {
    "server": "whois.nic.catering",
    "query": null,
  },
  "cat": {
    "server": "whois.nic.cat",
    "query": null,
  },
  "casino": {
    "server": "whois.nic.casino",
    "query": null,
  },
  "cash": {
    "server": "whois.nic.cash",
    "query": null,
  },
  "caseih": {
    "server": null,
    "query": null,
  },
  "case": {
    "server": "whois.nic.case",
    "query": null,
  },
  "casa": {
    "server": "whois.nic.casa",
    "query": null,
  },
  "cartier": {
    "server": null,
    "query": null,
  },
  "cars": {
    "server": "whois.nic.cars",
    "query": null,
  },
  "careers": {
    "server": "whois.nic.careers",
    "query": null,
  },
  "career": {
    "server": "whois.nic.career",
    "query": null,
  },
  "care": {
    "server": "whois.nic.care",
    "query": null,
  },
  "cards": {
    "server": "whois.nic.cards",
    "query": null,
  },
  "caravan": {
    "server": null,
    "query": null,
  },
  "car": {
    "server": "whois.nic.car",
    "query": null,
  },
  "capitalone": {
    "server": "whois.nic.capitalone",
    "query": null,
  },
  "capital": {
    "server": "whois.nic.capital",
    "query": null,
  },
  "capetown": {
    "server": "whois.nic.capetown",
    "query": null,
  },
  "canon": {
    "server": "whois.nic.canon",
    "query": null,
  },
  "cancerresearch": {
    "server": "whois.nic.cancerresearch",
    "query": null,
  },
  "camp": {
    "server": "whois.nic.camp",
    "query": null,
  },
  "camera": {
    "server": "whois.nic.camera",
    "query": null,
  },
  "cam": {
    "server": "whois.nic.cam",
    "query": null,
  },
  "calvinklein": {
    "server": null,
    "query": null,
  },
  "call": {
    "server": "whois.nic.call",
    "query": null,
  },
  "cal": {
    "server": "whois.nic.google",
    "query": null,
  },
  "cafe": {
    "server": "whois.nic.cafe",
    "query": null,
  },
  "cab": {
    "server": "whois.nic.cab",
    "query": null,
  },
  "ca": {
    "server": "whois.cira.ca",
    "query": null,
  },
  "bzh": {
    "server": "whois.nic.bzh",
    "query": null,
  },
  "bz": {
    "server": null,
    "query": null,
  },
  "by": {
    "server": "whois.cctld.by",
    "query": null,
  },
  "bw": {
    "server": "whois.nic.net.bw",
    "query": null,
  },
  "bv": {
    "server": null,
    "query": null,
  },
  "buzz": {
    "server": null,
    "query": null,
  },
  "buy": {
    "server": "whois.nic.buy",
    "query": null,
  },
  "business": {
    "server": "whois.nic.business",
    "query": null,
  },
  "builders": {
    "server": "whois.nic.builders",
    "query": null,
  },
  "build": {
    "server": "whois.nic.build",
    "query": null,
  },
  "bugatti": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "budapest": {
    "server": "whois.nic.budapest",
    "query": null,
  },
  "bt": {
    "server": null,
    "query": null,
  },
  "bs": {
    "server": null,
    "query": null,
  },
  "brussels": {
    "server": "whois.nic.brussels",
    "query": null,
  },
  "brother": {
    "server": "whois.nic.brother",
    "query": null,
  },
  "broker": {
    "server": "whois.nic.broker",
    "query": null,
  },
  "broadway": {
    "server": "whois.nic.broadway",
    "query": null,
  },
  "bridgestone": {
    "server": "whois.nic.bridgestone",
    "query": null,
  },
  "bradesco": {
    "server": "whois.nic.bradesco",
    "query": null,
  },
  "br": {
    "server": "whois.registro.br",
    "query": null,
  },
  "bq": {
    "server": null,
    "query": null,
  },
  "box": {
    "server": "whois.nic.box",
    "query": null,
  },
  "boutique": {
    "server": "whois.nic.boutique",
    "query": null,
  },
  "bot": {
    "server": "whois.nic.bot",
    "query": null,
  },
  "boston": {
    "server": "whois.nic.boston",
    "query": null,
  },
  "bostik": {
    "server": "whois.nic.bostik",
    "query": null,
  },
  "bosch": {
    "server": "whois.nic.bosch",
    "query": null,
  },
  "boots": {
    "server": null,
    "query": null,
  },
  "booking": {
    "server": null,
    "query": null,
  },
  "book": {
    "server": "whois.nic.book",
    "query": null,
  },
  "boo": {
    "server": "whois.nic.google",
    "query": null,
  },
  "bond": {
    "server": "whois.nic.bond",
    "query": null,
  },
  "bom": {
    "server": "whois.gtlds.nic.br",
    "query": null,
  },
  "bofa": {
    "server": "whois.nic.bofa",
    "query": null,
  },
  "boehringer": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "boats": {
    "server": "whois.nic.boats",
    "query": null,
  },
  "bo": {
    "server": "whois.nic.bo",
    "query": null,
  },
  "bnpparibas": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "bnl": {
    "server": null,
    "query": null,
  },
  "bn": {
    "server": "whois.bnnic.bn",
    "query": null,
  },
  "bmw": {
    "server": "whois.nic.bmw",
    "query": null,
  },
  "bms": {
    "server": "whois.nic.bms",
    "query": null,
  },
  "bm": {
    "server": null,
    "query": null,
  },
  "blue": {
    "server": "whois.nic.blue",
    "query": null,
  },
  "bloomberg": {
    "server": null,
    "query": null,
  },
  "blog": {
    "server": "whois.nic.blog",
    "query": null,
  },
  "blockbuster": {
    "server": "whois.nic.blockbuster",
    "query": null,
  },
  "blanco": {
    "server": null,
    "query": null,
  },
  "blackfriday": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "black": {
    "server": "whois.nic.black",
    "query": null,
  },
  "bl": {
    "server": null,
    "query": null,
  },
  "bj": {
    "server": "whois.nic.bj",
    "query": null,
  },
  "biz": {
    "server": "whois.nic.biz",
    "query": null,
  },
  "bio": {
    "server": "whois.nic.bio",
    "query": null,
  },
  "bingo": {
    "server": "whois.nic.bingo",
    "query": null,
  },
  "bing": {
    "server": null,
    "query": null,
  },
  "bike": {
    "server": "whois.nic.bike",
    "query": null,
  },
  "bid": {
    "server": "whois.nic.bid",
    "query": null,
  },
  "bible": {
    "server": "whois.nic.bible",
    "query": null,
  },
  "bi": {
    "server": "whois1.nic.bi",
    "query": null,
  },
  "bharti": {
    "server": null,
    "query": null,
  },
  "bh": {
    "server": null,
    "query": null,
  },
  "bg": {
    "server": "whois.register.bg",
    "query": null,
  },
  "bf": {
    "server": null,
    "query": null,
  },
  "bet": {
    "server": "whois.nic.bet",
    "query": null,
  },
  "bestbuy": {
    "server": "whois.nic.bestbuy",
    "query": null,
  },
  "best": {
    "server": "whois.nic.best",
    "query": null,
  },
  "berlin": {
    "server": "whois.nic.berlin",
    "query": null,
  },
  "bentley": {
    "server": "whois.nic.bentley",
    "query": null,
  },
  "beer": {
    "server": "whois.nic.beer",
    "query": null,
  },
  "beauty": {
    "server": "whois.nic.beauty",
    "query": null,
  },
  "beats": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "be": {
    "server": "whois.dns.be",
    "query": null,
  },
  "bd": {
    "server": null,
    "query": null,
  },
  "bcn": {
    "server": "whois.nic.bcn",
    "query": null,
  },
  "bcg": {
    "server": "whois.nic.bcg",
    "query": null,
  },
  "bbva": {
    "server": "whois.nic.bbva",
    "query": null,
  },
  "bbt": {
    "server": "whois.nic.bbt",
    "query": null,
  },
  "bbc": {
    "server": "whois.nic.bbc",
    "query": null,
  },
  "bb": {
    "server": null,
    "query": null,
  },
  "bayern": {
    "server": "whois.nic.bayern",
    "query": null,
  },
  "bauhaus": {
    "server": "whois.nic.bauhaus",
    "query": null,
  },
  "basketball": {
    "server": "whois.nic.basketball",
    "query": null,
  },
  "baseball": {
    "server": null,
    "query": null,
  },
  "bargains": {
    "server": "whois.nic.bargains",
    "query": null,
  },
  "barefoot": {
    "server": "whois.nic.barefoot",
    "query": null,
  },
  "barclays": {
    "server": "whois.nic.barclays",
    "query": null,
  },
  "barclaycard": {
    "server": "whois.nic.barclaycard",
    "query": null,
  },
  "barcelona": {
    "server": "whois.nic.barcelona",
    "query": null,
  },
  "bar": {
    "server": "whois.nic.bar",
    "query": null,
  },
  "bank": {
    "server": "whois.nic.bank",
    "query": null,
  },
  "band": {
    "server": "whois.nic.band",
    "query": null,
  },
  "bananarepublic": {
    "server": null,
    "query": null,
  },
  "banamex": {
    "server": null,
    "query": null,
  },
  "baidu": {
    "server": "whois.gtld.knet.cn",
    "query": null,
  },
  "baby": {
    "server": "whois.nic.baby",
    "query": null,
  },
  "ba": {
    "server": null,
    "query": null,
  },
  "azure": {
    "server": null,
    "query": null,
  },
  "az": {
    "server": null,
    "query": null,
  },
  "axa": {
    "server": null,
    "query": null,
  },
  "ax": {
    "server": "whois.ax",
    "query": null,
  },
  "aws": {
    "server": "whois.nic.aws",
    "query": null,
  },
  "aw": {
    "server": "whois.nic.aw",
    "query": null,
  },
  "avianca": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "autos": {
    "server": "whois.nic.autos",
    "query": null,
  },
  "auto": {
    "server": "whois.nic.auto",
    "query": null,
  },
  "author": {
    "server": "whois.nic.author",
    "query": null,
  },
  "auspost": {
    "server": "whois.nic.auspost",
    "query": null,
  },
  "audio": {
    "server": "whois.uniregistry.net",
    "query": null,
  },
  "audible": {
    "server": "whois.nic.audible",
    "query": null,
  },
  "audi": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "auction": {
    "server": "whois.nic.auction",
    "query": null,
  },
  "au": {
    "server": "whois.auda.org.au",
    "query": null,
  },
  "attorney": {
    "server": "whois.nic.attorney",
    "query": null,
  },
  "athleta": {
    "server": null,
    "query": null,
  },
  "at": {
    "server": "whois.nic.at",
    "query": null,
  },
  "associates": {
    "server": "whois.nic.associates",
    "query": null,
  },
  "asia": {
    "server": "whois.nic.asia",
    "query": null,
  },
  "asda": {
    "server": "whois.nic.asda",
    "query": null,
  },
  "as": {
    "server": "whois.nic.as",
    "query": null,
  },
  "arte": {
    "server": "whois.nic.arte",
    "query": null,
  },
  "art": {
    "server": "whois.nic.art",
    "query": null,
  },
  "arpa": {
    "server": "whois.iana.org",
    "query": null,
  },
  "army": {
    "server": "whois.nic.army",
    "query": null,
  },
  "archi": {
    "server": "whois.nic.archi",
    "query": null,
  },
  "aramco": {
    "server": null,
    "query": null,
  },
  "arab": {
    "server": "whois.nic.arab",
    "query": null,
  },
  "ar": {
    "server": "whois.nic.ar",
    "query": null,
  },
  "aquarelle": {
    "server": "whois.nic.aquarelle",
    "query": null,
  },
  "aq": {
    "server": null,
    "query": null,
  },
  "apple": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "app": {
    "server": "whois.nic.google",
    "query": null,
  },
  "apartments": {
    "server": "whois.nic.apartments",
    "query": null,
  },
  "aol": {
    "server": "whois.nic.aol",
    "query": null,
  },
  "ao": {
    "server": null,
    "query": null,
  },
  "anz": {
    "server": "whois.nic.anz",
    "query": null,
  },
  "anquan": {
    "server": "whois.teleinfo.cn",
    "query": null,
  },
  "android": {
    "server": "whois.nic.google",
    "query": null,
  },
  "analytics": {
    "server": null,
    "query": null,
  },
  "an": {
    "server": null,
    "query": null,
  },
  "amsterdam": {
    "server": "whois.nic.amsterdam",
    "query": null,
  },
  "amica": {
    "server": null,
    "query": null,
  },
  "amfam": {
    "server": "whois.nic.amfam",
    "query": null,
  },
  "amex": {
    "server": null,
    "query": null,
  },
  "americanfamily": {
    "server": "whois.nic.americanfamily",
    "query": null,
  },
  "americanexpress": {
    "server": null,
    "query": null,
  },
  "amazon": {
    "server": "whois.nic.amazon",
    "query": null,
  },
  "am": {
    "server": "whois.amnic.net",
    "query": null,
  },
  "alstom": {
    "server": "whois.nic.alstom",
    "query": null,
  },
  "alsace": {
    "server": "whois.nic.alsace",
    "query": null,
  },
  "ally": {
    "server": "whois.nic.ally",
    "query": null,
  },
  "allstate": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "allfinanz": {
    "server": "whois.nic.allfinanz",
    "query": null,
  },
  "alipay": {
    "server": "whois.nic.alipay",
    "query": null,
  },
  "alibaba": {
    "server": "whois.nic.alibaba",
    "query": null,
  },
  "alfaromeo": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "al": {
    "server": null,
    "query": null,
  },
  "akdn": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "airtel": {
    "server": "whois.nic.airtel",
    "query": null,
  },
  "airforce": {
    "server": "whois.nic.airforce",
    "query": null,
  },
  "airbus": {
    "server": "whois.nic.airbus",
    "query": null,
  },
  "aigo": {
    "server": null,
    "query": null,
  },
  "aig": {
    "server": null,
    "query": null,
  },
  "ai": {
    "server": "whois.nic.ai",
    "query": null,
  },
  "agency": {
    "server": "whois.nic.agency",
    "query": null,
  },
  "agakhan": {
    "server": "whois.afilias-srs.net",
    "query": null,
  },
  "ag": {
    "server": "whois.nic.ag",
    "query": null,
  },
  "africa": {
    "server": "whois.nic.africa",
    "query": null,
  },
  "afl": {
    "server": "whois.nic.afl",
    "query": null,
  },
  "afamilycompany": {
    "server": null,
    "query": null,
  },
  "af": {
    "server": "whois.nic.af",
    "query": null,
  },
  "aetna": {
    "server": null,
    "query": null,
  },
  "aero": {
    "server": "whois.aero",
    "query": null,
  },
  "aeg": {
    "server": "whois.nic.aeg",
    "query": null,
  },
  "ae": {
    "server": "whois.aeda.net.ae",
    "query": null,
  },
  "adult": {
    "server": "whois.nic.adult",
    "query": null,
  },
  "ads": {
    "server": "whois.nic.google",
    "query": null,
  },
  "adac": {
    "server": "whois.nic.adac",
    "query": null,
  },
  "ad": {
    "server": null,
    "query": null,
  },
  "actor": {
    "server": "whois.nic.actor",
    "query": null,
  },
  "active": {
    "server": null,
    "query": null,
  },
  "aco": {
    "server": "whois.nic.aco",
    "query": null,
  },
  "accountants": {
    "server": "whois.nic.accountants",
    "query": null,
  },
};
